--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad; Owner: -
--

COPY virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	bb8ed761-87da-419b-aff4-c1ae0ba056bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.862085+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004C362991C7EE2041249D86BAF95B5941F131F6A201E720419230AE1AE35B59416F9756A24CE620417BD02AD8DB5C5941B4DD189012EE2041CAB38878F25C59414C362991C7EE2041249D86BAF95B5941	22190006658000	7	2020
2	VirksomheterPåRuter1km	a4319042-fb26-4b60-b952-f3157cb90bd6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.852817+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F131F6A201E720419230AE1AE35B5941590FEFB83BDF2041C0D6E37ACC5B5941FFE8BFB886DE20418FFEDA37C55C59416F9756A24CE620417BD02AD8DB5C5941F131F6A201E720419230AE1AE35B5941	22180006658000	10	2020
3	VirksomheterPåRuter1km	363e9631-abc9-4b75-afdc-145a8d06cf65	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.873176+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005FD0597C23F52041D5186ED7015E594155FADC8A5DED2041C0AE7C36EB5D594122D67581A8EC2041618F62F4E35E5941E1B981726EF420415A5CD995FA5E59415FD0597C23F52041D5186ED7015E5941	22200006660000	7	2020
4	VirksomheterPåRuter1km	5ac4f7ae-506b-4202-a14f-9b661235af6f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.86262+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000ABBE373F3EB20410A573AB2DC5F5941D16D73872DE42041FD464C10C65F59416438277678E3204149A590CDBE60594102F326623EEB204119070470D56059410ABBE373F3EB20410A573AB2DC5F5941	22190006662000	7	2020
5	VirksomheterPåRuter1km	fee009df-0fea-4535-b8f8-b0439bfacb1b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.862485+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000022D67581A8EC2041618F62F4E35E59416FEB9494E2E4204154DAF952CD5E5941D16D73872DE42041FD464C10C65F59410ABBE373F3EB20410A573AB2DC5F594122D67581A8EC2041618F62F4E35E5941	22190006661000	3	2020
6	VirksomheterPåRuter1km	741765cc-f6b4-466d-88fd-7fdeb3242dff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.862219+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B4DD189012EE2041CAB38878F25C59416F9756A24CE620417BD02AD8DB5C594148678B9D97E52041F35D9995D45D594155FADC8A5DED2041C0AE7C36EB5D5941B4DD189012EE2041CAB38878F25C5941	22190006659000	3	2020
7	VirksomheterPåRuter1km	43f11b77-e6da-42bf-9c35-bfb9d993ba83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.85295+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006F9756A24CE620417BD02AD8DB5C5941FFE8BFB886DE20418FFEDA37C55C5941212265B4D1DD2041301DC4F4BD5D594148678B9D97E52041F35D9995D45D59416F9756A24CE620417BD02AD8DB5C5941	22180006659000	6	2020
8	VirksomheterPåRuter1km	108c0290-7ecd-4d0c-ac71-ea109ad1a0b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.861548+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004666B16B9BF120418F12F1C1165859410AFDBA7BD5E9204153DD2E2400585941599CCC8B20E9204198D4E3E1F8585941161C527BE6F0204183A52B800F5959414666B16B9BF120418F12F1C116585941	22190006654000	23	2020
9	VirksomheterPåRuter1km	a693474e-7179-4a3c-9993-96e70cb62f99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.852284+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007F567C678AEA2041D5CC6B66075759413B4C427BC4E2204112563DC9F0565941369DF18F0FE2204149C07A86E95759410AFDBA7BD5E9204153DD2E24005859417F567C678AEA2041D5CC6B6607575941	22180006653000	32	2020
10	VirksomheterPåRuter1km	91d9b130-f921-4172-bfa9-240daa4ca4b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.843949+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FFE8BFB886DE20418FFEDA37C55C59414FDD54D3C0D62041C5349997AE5C5941CD356ACF0BD620412DE3FC53A75D5941212265B4D1DD2041301DC4F4BD5D5941FFE8BFB886DE20418FFEDA37C55C5941	22170006659000	2	2020
11	VirksomheterPåRuter1km	8346491a-6951-4367-ac53-7ad286bfa5fd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.852148+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CE5E104F3FEB2041C1A19AA80E565941429F656279E3204185DAF10BF85559413B4C427BC4E2204112563DC9F05659417F567C678AEA2041D5CC6B6607575941CE5E104F3FEB2041C1A19AA80E565941	22180006652000	22	2020
12	VirksomheterPåRuter1km	da465fd5-2a0a-4571-abe2-fe7cf0bfab33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.852551+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000599CCC8B20E9204198D4E3E1F85859411CDC73A05AE120417E1AAA43E2585941D352C9ACA5E020411166CB00DB595941547EB1976BE82041FCB38A9FF1595941599CCC8B20E9204198D4E3E1F8585941	22180006655000	4	2020
13	VirksomheterPåRuter1km	6d7c93a1-bf41-4210-b628-11f03516af94	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.835382+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CD356ACF0BD620412DE3FC53A75D59413CAD9AEE45CE2041ACA643B3905D5941D36EF4E690CD204121EE136F895E5941D82C54C756D52041F8925210A05E5941CD356ACF0BD620412DE3FC53A75D5941	22160006660000	9	2020
14	VirksomheterPåRuter1km	7575dd25-22c4-4acd-bda1-a16343fec08d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.842883+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C9092324E3E42041F3A930910654594101FBC43A1DDD2041D571A1F5EF535941B3BE6D5C68DC2041CB5083B2E8545941684C5B452EE42041434C984EFF545941C9092324E3E42041F3A9309106545941	22170006650000	17	2020
15	VirksomheterPåRuter1km	cdc8ca0b-df77-4cc0-a0d6-a8f93a7ec02b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.790869+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004229D5CDC1AD2041C4777542EE695941528E4E03FCA520412812309BD7695941EC2748C746A52041B9913754D06A594127AE60910CAD2041F7EC01FCE66A59414229D5CDC1AD2041C4777542EE695941	22120006673000	6	2020
16	VirksomheterPåRuter1km	e7044b0c-12b3-4a49-8306-145239c1a062	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.765019+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000999C46C5E3AF2041DFE9C3DD76515941444950F81DA8204176F2A1436051594134EB612569A7204157ECF6FC58525941B8ACE9F12EAF204115C39E976F525941999C46C5E3AF2041DFE9C3DD76515941	22100006648000	3	2020
17	VirksomheterPåRuter1km	1d219a5e-8ac3-4637-8fcf-cc3ac20d3777	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.815761+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001C7ADC4D46CE2041BFCBC802CA525941E7B1997080C62041D069E967B3525941A9A2C097CBC5204107E74723AC53594189BC937491CD20419F19ADBEC25359411C7ADC4D46CE2041BFCBC802CA525941	22140006649000	4	2020
18	VirksomheterPåRuter1km	822fb8d8-9575-414a-8228-902aa2c30034	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.815896+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000089BC937491CD20419F19ADBEC2535941A9A2C097CBC5204107E74723AC535941622EB9BA16C52041C67398DEA4545941C8A41C97DCCC2041CE6D837ABB54594189BC937491CD20419F19ADBEC2535941	22140006650000	14	2020
19	VirksomheterPåRuter1km	8ae01927-a8db-4ea9-9998-7b444736c49a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.901119+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BD19D56BAF042141F25D7B192F5E594178DE0172E9FC20417CA56D78185E5941BC8BB86734FC2041864A5E37115F5941D1401A61FA0321412A63F1D8275F5941BD19D56BAF042141F25D7B192F5E5941	22220006660000	2	2020
20	VirksomheterPåRuter1km	bd37a218-1818-40ea-83ee-f3bebefba587	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.900851+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000066D2647264052141A822F759365D5941D720C97419062141F7AF649A3D5C5941A5B8127A53FE204193D361FA265C5941180620789EFD20419DD36EB91F5D594166D2647264052141A822F759365D5941	22220006658000	1	2020
21	VirksomheterPåRuter1km	667cdd52-5693-4a97-b048-d5eb77b0f97b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.88634+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000030ACD97708FF204104A4463B2E5B5941C9967471BDFF204192431D7C355A5941352B077AF7F72041799933DD1E5A594140A8DD8042F720416B73D79B175B594130ACD97708FF204104A4463B2E5B5941	22210006656000	5	2020
22	VirksomheterPåRuter1km	ae7d5bba-d133-4a74-b7d5-7f35900141bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.873043+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E7B00682D8F52041BEB1F418095D5941B4DD189012EE2041CAB38878F25C594155FADC8A5DED2041C0AE7C36EB5D59415FD0597C23F52041D5186ED7015E5941E7B00682D8F52041BEB1F418095D5941	22200006659000	14	2020
23	VirksomheterPåRuter1km	1f1b0526-ff0e-45a8-bf2a-bd791f302238	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.872909+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000821188838DF62041B8256D5A105C59414C362991C7EE2041249D86BAF95B5941B4DD189012EE2041CAB38878F25C5941E7B00682D8F52041BEB1F418095D5941821188838DF62041B8256D5A105C5941	22200006658000	139	2020
24	VirksomheterPåRuter1km	68048e66-ffdd-4651-b102-f525e73778b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.872775+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040A8DD8042F720416B73D79B175B59412DBA0D8E7CEF2041756976FC005B59414C362991C7EE2041249D86BAF95B5941821188838DF62041B8256D5A105C594140A8DD8042F720416B73D79B175B5941	22200006657000	26	2020
25	VirksomheterPåRuter1km	a56f5c1c-dd6d-4e9c-8cbf-7b4138502cce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.872368+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000008CED45F61F920413B69C15F2D5859414666B16B9BF120418F12F1C116585941161C527BE6F0204183A52B800F5959417050046FACF820418796811E2659594108CED45F61F920413B69C15F2D585941	22200006654000	10	2020
26	VirksomheterPåRuter1km	031fd72b-3163-4220-ac52-d420b9562922	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.861817+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006B1FC68631F020415D17583E085A5941547EB1976BE82041FCB38A9FF1595941E2EC699FB6E72041DB7C235DEA5A59412DBA0D8E7CEF2041756976FC005B59416B1FC68631F020415D17583E085A5941	22190006656000	15	2020
27	VirksomheterPåRuter1km	fc8d4f80-d61e-472a-a02a-fb1b32331648	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.827029+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C3C548D6CED12041B9C56007B55859417B8576F708CA2041891851699E58594101FF1B0554C9204181A0E124975959413F887EE319D1204197E576C3AD595941C3C548D6CED12041B9C56007B5585941	22150006655000	11	2020
28	VirksomheterPåRuter1km	628c08e7-201f-4544-9049-2500e262fa2b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.777075+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D10B6C96A9B720418DB7F3778D515941999C46C5E3AF2041DFE9C3DD76515941B8ACE9F12EAF204115C39E976F5259414A40A0C2F4B62041BC6E543286525941D10B6C96A9B720418DB7F3778D515941	22110006648000	1	2020
29	VirksomheterPåRuter1km	97e98671-5cf1-429d-ab17-327b4f4a86da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.81603+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C8A41C97DCCC2041CE6D837ABB545941622EB9BA16C52041C67398DEA4545941F29E83D961C420416711DB999D555941BA7C77B527CC2041A1C94B36B4555941C8A41C97DCCC2041CE6D837ABB545941	22140006651000	11	2020
30	VirksomheterPåRuter1km	4e235c4d-9b68-44da-ad2d-b5fde115cc03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.834579+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B3BE6D5C68DC2041CB5083B2E8545941DD2DAE77A2D420410E5F7C16D254594151239995EDD32041B877CAD2CA555941CB87E879B3DB2041EF24576FE1555941B3BE6D5C68DC2041CB5083B2E8545941	22160006651000	11	2020
31	VirksomheterPåRuter1km	17256698-17af-48e2-9c16-1e8e604cd9d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.816298+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003223A4E5BDCA2041A29DB2ADA55759410F568F0AF8C22041B78436108F5759415D30D11C43C22041205D4FCB875859417B8576F708CA2041891851699E5859413223A4E5BDCA2041A29DB2ADA5575941	22140006654000	3	2020
32	VirksomheterPåRuter1km	de0933c2-37b9-4998-8c8e-f27144f9fbeb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.816164+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BA7C77B527CC2041A1C94B36B4555941F29E83D961C420416711DB999D555941373E20F4ACC3204141C10F55965659413D8EA4CF72CB2041732E06F2AC565941BA7C77B527CC2041A1C94B36B4555941	22140006652000	10	2020
33	VirksomheterPåRuter1km	cf83f22a-1d16-4701-a972-0b5c9626d283	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.804277+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A9A2C097CBC5204107E74723AC5359413AF01BBF05BE2041C1A3F0879553594191D583E250BD2041B767BB428E545941622EB9BA16C52041C67398DEA4545941A9A2C097CBC5204107E74723AC535941	22130006650000	6	2020
34	VirksomheterPåRuter1km	73d5b05a-a027-43ac-b646-9784fd2d048c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.83525+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003CE0A6CE2AD82041BAD6A71EBD5A5941B9B687EC64D02041AB0A7F7FA65A59411B9B64F1AFCF20414B36793B9F5B59416CD913D375D720416A8627DBB55B59413CE0A6CE2AD82041BAD6A71EBD5A5941	22160006657000	3	2020
35	VirksomheterPåRuter1km	d19c72c5-8cf0-436b-8cf0-ade301a26880	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.843548+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001CDC73A05AE120417E1AAA43E258594146E647B994D92041F46D7EA5CB585941D4A70DC6DFD820415C241A62C4595941D352C9ACA5E020411166CB00DB5959411CDC73A05AE120417E1AAA43E2585941	22170006655000	6	2020
36	VirksomheterPåRuter1km	f79b621a-c81e-4034-adb4-dbc5d53a7597	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.843816+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000590FEFB83BDF2041C0D6E37ACC5B59416CD913D375D720416A8627DBB55B59414FDD54D3C0D62041C5349997AE5C5941FFE8BFB886DE20418FFEDA37C55C5941590FEFB83BDF2041C0D6E37ACC5B5941	22170006658000	4	2020
37	VirksomheterPåRuter1km	60f925aa-a7a0-44e3-8e3a-f7b53bc15379	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.765421+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001D9450B53CAA2041BF9317AB3C595941A49ECDEB76A2204126A4C70C26595941B78170F7C1A12041D55CAEC51E5A5941793C85C087A92041E9E18364355A59411D9450B53CAA2041BF9317AB3C595941	22100006656000	2	2020
38	VirksomheterPåRuter1km	5f68be53-66e7-4fed-b154-be3c4bc91c16	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.777605+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A456008302B22041BB4E7549535959411D9450B53CAA2041BF9317AB3C595941793C85C087A92041E9E18364355A5941657AC68D4DB12041003167034C5A5941A456008302B22041BB4E754953595941	22110006656000	4	2020
39	VirksomheterPåRuter1km	3933436e-bbcd-42bc-a7bf-2fe19e1b383d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.817103+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C2FC37C4F6C22041409583BA556259410601EBED30BB2041087D4B173F62594141444ED27BBA2041C895CBD137635941D23F2CA841C22041DBEA88754E635941C2FC37C4F6C22041409583BA55625941	22140006665000	9	2020
40	VirksomheterPåRuter1km	8e41dee2-a078-4c37-8a59-dd58ccebd843	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.804007+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E7B1997080C62041D069E967B35259413F12444535C72041C2FA7CACBA515941028CC06B6FBF2041C2643112A4515941FE9A8597BABE20418EF817CD9C525941E7B1997080C62041D069E967B3525941	22130006648000	2	2020
41	VirksomheterPåRuter1km	9227a517-4c8c-48ff-97b7-c9130c07da53	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.901787+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BD61850C2601214195763BD60A635941D358E91460F92041B9399332F4625941F383CCF5AAF8204112133DF1EC635941FC3CF7EC70002141E0816A9503645941BD61850C2601214195763BD60A635941	22220006665000	9	2020
42	VirksomheterPåRuter1km	20a46388-7c7f-42b3-9bbd-6f0cb35aff98	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.901654+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000012D8E927DB012141093CFE16126259416A74DC2F15FA20415C3ADB73FB615941D358E91460F92041B9399332F4625941BD61850C2601214195763BD60A63594112D8E927DB012141093CFE1612625941	22220006664000	1	2020
43	VirksomheterPåRuter1km	6992ef6b-00d3-4f7e-9ad6-5c50698e3706	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.887547+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D358E91460F92041B9399332F4625941450B77219AF12041E421F98EDD6259414B3CCB02E5F02041EFC71D4DD6635941F383CCF5AAF8204112133DF1EC635941D358E91460F92041B9399332F4625941	22210006665000	6	2020
44	VirksomheterPåRuter1km	42d81857-271e-4efe-88ca-db62fca29f2c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.853218+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BEFB5007A4E02041FCA915C2A1645941E7663C21DED8204111649B1D8B64594106028FFB28D82041096A14DA83655941AF8433E1EEDF2041DAD4137F9A655941BEFB5007A4E02041FCA915C2A1645941	22180006667000	1	2020
45	VirksomheterPåRuter1km	643f80e1-e793-42d3-a5ad-670eccd9f939	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.861281+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000012B4E35750F22041215DA8031E5759418DBBE83F05F32041E183514525565941CE5E104F3FEB2041C1A19AA80E5659417F567C678AEA2041D5CC6B660757594112B4E35750F22041215DA8031E575941	22190006652000	3	2020
46	VirksomheterPåRuter1km	e442c04a-b5c7-457c-8bac-ca28929d452d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.753382+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B78170F7C1A12041D55CAEC51E5A59411B558832FC9920418198E626085A5941AC926C3A4799204190013ADF005B59415AD9E6FE0CA120417E53877E175B5941B78170F7C1A12041D55CAEC51E5A5941	22090006657000	2	2020
47	VirksomheterPåRuter1km	8f250735-e85a-4a9d-b36a-bba68f17bb9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.777739+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000657AC68D4DB12041003167034C5A5941793C85C087A92041E9E18364355A59414B648DC7D2A82041D164E21D2E5B59418528609498B02041C53E4BBD445B5941657AC68D4DB12041003167034C5A5941	22110006657000	5	2020
48	VirksomheterPåRuter1km	ffb0fb7b-48e0-4ea7-848c-662f062a4b14	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.789937+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000978C91CE7BB2041503F27B87F565941A346A04921B42041599F4C1B69565941A186ED606CB32041450768D561575941E5C8A73332BB2041AE55C872785759410978C91CE7BB2041503F27B87F565941	22120006653000	3	2020
49	VirksomheterPåRuter1km	b1f4e6fe-d4dd-42dd-8598-81dcda367212	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.80468+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000373E20F4ACC3204141C10F55965659410978C91CE7BB2041503F27B87F565941E5C8A73332BB2041AE55C872785759410F568F0AF8C22041B78436108F575941373E20F4ACC3204141C10F5596565941	22130006653000	4	2020
50	VirksomheterPåRuter1km	0dc6f57d-bdc9-4a33-aa03-4b5e0871ebe8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.805215+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000041444ED27BBA2041C895CBD137635941B4119A00B6B22041371A1C2E21635941B73942E100B220414A2309E819645941F9C087B2C6B92041D5D33D8C3064594141444ED27BBA2041C895CBD137635941	22130006666000	3	2020
51	VirksomheterPåRuter1km	94769992-224c-4b72-a621-6c9f7d615ca0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.790603+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003FDAC0BD4BB12041465CE8A112655941B73942E100B220414A2309E819645941833C26143BAA20419E41E24303645941743313F185A920417F4D3CFDFB6459413FDAC0BD4BB12041465CE8A112655941	22120006667000	4	2020
52	VirksomheterPåRuter1km	74356aaa-a066-4bed-bfcb-b94f5ef35339	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.817237+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D23F2CA841C22041DBEA88754E63594141444ED27BBA2041C895CBD137635941F9C087B2C6B92041D5D33D8C306459414EC7F6878CC12041825C803047645941D23F2CA841C22041DBEA88754E635941	22140006666000	3	2020
53	VirksomheterPåRuter1km	d1f63684-d401-4e2e-ad26-7c4ffe84a03e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.777472+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000057730D74B7B220419A96758F5A5859415321EFA5F1AA2041F9789DF1435859411D9450B53CAA2041BF9317AB3C595941A456008302B22041BB4E75495359594157730D74B7B220419A96758F5A585941	22110006655000	3	2020
54	VirksomheterPåRuter1km	0ca3997c-934d-4bf0-b313-96b08e790946	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.886609+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A5B8127A53FE204193D361FA265C5941821188838DF62041B8256D5A105C5941E7B00682D8F52041BEB1F418095D5941180620789EFD20419DD36EB91F5D5941A5B8127A53FE204193D361FA265C5941	22210006658000	31	2020
55	VirksomheterPåRuter1km	2f36aade-db02-4226-b2ef-c0d5dc064330	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.886474+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000030ACD97708FF204104A4463B2E5B594140A8DD8042F720416B73D79B175B5941821188838DF62041B8256D5A105C5941A5B8127A53FE204193D361FA265C594130ACD97708FF204104A4463B2E5B5941	22210006657000	25	2020
56	VirksomheterPåRuter1km	b71bdf9d-71ea-4677-8674-9827ba5c9fc4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.872632+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000352B077AF7F72041799933DD1E5A59416B1FC68631F020415D17583E085A59412DBA0D8E7CEF2041756976FC005B594140A8DD8042F720416B73D79B175B5941352B077AF7F72041799933DD1E5A5941	22200006656000	4	2020
57	VirksomheterPåRuter1km	f01d0598-45c8-4c11-8632-d774b713f33a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.8725+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007050046FACF820418796811E26595941161C527BE6F0204183A52B800F5959416B1FC68631F020415D17583E085A5941352B077AF7F72041799933DD1E5A59417050046FACF820418796811E26595941	22200006655000	13	2020
58	VirksomheterPåRuter1km	20d8296a-70f9-43ab-937d-45dc78fd2d8e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.872235+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000008CED45F61F920413B69C15F2D585941105A784C16FA20413910F3A03457594112B4E35750F22041215DA8031E5759414666B16B9BF120418F12F1C11658594108CED45F61F920413B69C15F2D585941	22200006653000	1	2020
59	VirksomheterPåRuter1km	dedbeb75-9865-4a95-89ae-e32063cf277c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.86195+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002DBA0D8E7CEF2041756976FC005B5941E2EC699FB6E72041DB7C235DEA5A5941F131F6A201E720419230AE1AE35B59414C362991C7EE2041249D86BAF95B59412DBA0D8E7CEF2041756976FC005B5941	22190006657000	15	2020
60	VirksomheterPåRuter1km	5857049a-3dd9-4296-ad8e-98219c17c6eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.861682+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000161C527BE6F0204183A52B800F595941599CCC8B20E9204198D4E3E1F8585941547EB1976BE82041FCB38A9FF15959416B1FC68631F020415D17583E085A5941161C527BE6F0204183A52B800F595941	22190006655000	40	2020
61	VirksomheterPåRuter1km	2b43be35-c820-4af3-8cd0-cfeeacecd052	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.861414+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000012B4E35750F22041215DA8031E5759417F567C678AEA2041D5CC6B66075759410AFDBA7BD5E9204153DD2E24005859414666B16B9BF120418F12F1C11658594112B4E35750F22041215DA8031E575941	22190006653000	15	2020
62	VirksomheterPåRuter1km	6ce919ac-eebe-4988-817d-f7360a67aceb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.852685+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E2EC699FB6E72041DB7C235DEA5A5941434BF2B4F0DF204160A4DEBDD35A5941590FEFB83BDF2041C0D6E37ACC5B5941F131F6A201E720419230AE1AE35B5941E2EC699FB6E72041DB7C235DEA5A5941	22180006657000	4	2020
63	VirksomheterPåRuter1km	f49bc394-8aee-4ff2-a9b9-dd064d691ac0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.852418+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000AFDBA7BD5E9204153DD2E2400585941369DF18F0FE2204149C07A86E95759411CDC73A05AE120417E1AAA43E2585941599CCC8B20E9204198D4E3E1F85859410AFDBA7BD5E9204153DD2E2400585941	22180006654000	31	2020
64	VirksomheterPåRuter1km	6eeb5952-a1f7-45f1-be15-218a209cf7e9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.843683+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000434BF2B4F0DF204160A4DEBDD35A59413CE0A6CE2AD82041BAD6A71EBD5A59416CD913D375D720416A8627DBB55B5941590FEFB83BDF2041C0D6E37ACC5B5941434BF2B4F0DF204160A4DEBDD35A5941	22170006657000	1	2020
65	VirksomheterPåRuter1km	861f3f79-34b2-4f4b-8565-39f98ac769cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.843417+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000369DF18F0FE2204149C07A86E9575941B05155A849DA204127B2D4E8D257594146E647B994D92041F46D7EA5CB5859411CDC73A05AE120417E1AAA43E2585941369DF18F0FE2204149C07A86E9575941	22170006654000	10	2020
66	VirksomheterPåRuter1km	f5531e19-d35f-4e2e-9ac0-e6d5025900e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.843284+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003B4C427BC4E2204112563DC9F05659412AA03593FEDA204198EF1C2CDA565941B05155A849DA204127B2D4E8D2575941369DF18F0FE2204149C07A86E95759413B4C427BC4E2204112563DC9F0565941	22170006653000	2	2020
67	VirksomheterPåRuter1km	56a0f260-12a4-4b58-8e2e-a26a3747534a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.84315+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000429F656279E3204185DAF10BF8555941CB87E879B3DB2041EF24576FE15559412AA03593FEDA204198EF1C2CDA5659413B4C427BC4E2204112563DC9F0565941429F656279E3204185DAF10BF8555941	22170006652000	62	2020
68	VirksomheterPåRuter1km	804793ee-6aef-4940-93a5-77e84a0f6750	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.843016+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000684C5B452EE42041434C984EFF545941B3BE6D5C68DC2041CB5083B2E8545941CB87E879B3DB2041EF24576FE1555941429F656279E3204185DAF10BF8555941684C5B452EE42041434C984EFF545941	22170006651000	37	2020
69	VirksomheterPåRuter1km	d7ae0716-262f-4e40-9879-ea47e073676f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.842746+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C9092324E3E42041F3A9309106545941838DBCFE97E5204138F2BAD30D535941D0F2ED14D2DD2041B286B138F752594101FBC43A1DDD2041D571A1F5EF535941C9092324E3E42041F3A9309106545941	22170006649000	2	2020
70	VirksomheterPåRuter1km	52e72ef2-2067-4ce4-8721-92e6ad3a2afa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.835116+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4A70DC6DFD820415C241A62C45959413F887EE319D1204197E576C3AD595941B9B687EC64D02041AB0A7F7FA65A59413CE0A6CE2AD82041BAD6A71EBD5A5941D4A70DC6DFD820415C241A62C4595941	22160006656000	1	2020
71	VirksomheterPåRuter1km	3f8d9868-3ecd-4dca-b418-5000f2a2b89e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.834982+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046E647B994D92041F46D7EA5CB585941C3C548D6CED12041B9C56007B55859413F887EE319D1204197E576C3AD595941D4A70DC6DFD820415C241A62C459594146E647B994D92041F46D7EA5CB585941	22160006655000	6	2020
72	VirksomheterPåRuter1km	fd5ff71f-e45c-4177-9f77-e19cc10b108a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.834849+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B05155A849DA204127B2D4E8D25759416125E6C483D22041B3A93C4BBC575941C3C548D6CED12041B9C56007B558594146E647B994D92041F46D7EA5CB585941B05155A849DA204127B2D4E8D2575941	22160006654000	8	2020
73	VirksomheterPåRuter1km	953e0b74-f03d-4e55-aeab-24c2d8db5a1c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.834716+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002AA03593FEDA204198EF1C2CDA565941325D56AF38D3204124900A8FC35659416125E6C483D22041B3A93C4BBC575941B05155A849DA204127B2D4E8D25759412AA03593FEDA204198EF1C2CDA565941	22160006653000	2	2020
74	VirksomheterPåRuter1km	b43c9586-df3c-4fc7-87df-9674e1e6b9f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.834444+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000001FBC43A1DDD2041D571A1F5EF535941F432955557D52041CF44205AD9535941DD2DAE77A2D420410E5F7C16D2545941B3BE6D5C68DC2041CB5083B2E854594101FBC43A1DDD2041D571A1F5EF535941	22160006650000	97	2020
75	VirksomheterPåRuter1km	076f9767-d01b-4a52-a6b5-8493886f8776	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.83431+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D0F2ED14D2DD2041B286B138F7525941B7E84D2F0CD62041A027B69DE0525941F432955557D52041CF44205AD953594101FBC43A1DDD2041D571A1F5EF535941D0F2ED14D2DD2041B286B138F7525941	22160006649000	28	2020
76	VirksomheterPåRuter1km	2c5559e1-62fa-41ce-afa2-0238a7087c33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.827163+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003F887EE319D1204197E576C3AD59594101FF1B0554C9204181A0E12497595941A2D9940E9FC82041EC3664E08F5A5941B9B687EC64D02041AB0A7F7FA65A59413F887EE319D1204197E576C3AD595941	22150006656000	3	2020
77	VirksomheterPåRuter1km	604ff257-19a0-4700-b5cf-cd0722739d06	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.826763+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000325D56AF38D3204124900A8FC35659413D8EA4CF72CB2041732E06F2AC5659413223A4E5BDCA2041A29DB2ADA55759416125E6C483D22041B3A93C4BBC575941325D56AF38D3204124900A8FC3565941	22150006653000	2	2020
78	VirksomheterPåRuter1km	598683dd-b503-4fd8-92cd-4bd2f3b2dc7e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.82636+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F432955557D52041CF44205AD953594189BC937491CD20419F19ADBEC2535941C8A41C97DCCC2041CE6D837ABB545941DD2DAE77A2D420410E5F7C16D2545941F432955557D52041CF44205AD9535941	22150006650000	34	2020
79	VirksomheterPåRuter1km	dd8f1eb3-1e63-4ed0-93af-0cf91efd9190	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.790202+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000057D158467DBA20413C8A5B2D7158594157730D74B7B220419A96758F5A585941A456008302B22041BB4E75495359594143DBDC54C8B9204156DEE0E76959594157D158467DBA20413C8A5B2D71585941	22120006655000	3	2020
80	VirksomheterPåRuter1km	b4f75267-74f9-42d6-bfb9-b4442a137712	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.753116+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AC747CAB399E2041F2C9D1D333545941DEE9F872FFA52041BA7A776F4A545941C9B2444EB4A620414F193EB6515359415E0B5A86EE9E2041C4361E1B3B535941AC747CAB399E2041F2C9D1D333545941	22090006650000	2	2020
81	VirksomheterPåRuter1km	559e06a2-5f7a-4bb9-903c-68426b2a9bda	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.741107+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AC747CAB399E2041F2C9D1D333545941BE532EE873962041D8D839381D54594100499009BF952041B2E459F015555941718C70CC849D20412A9C778C2C555941AC747CAB399E2041F2C9D1D333545941	22080006651000	1	2020
82	VirksomheterPåRuter1km	9ce0604f-f737-415e-9868-409c0981d74a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.827564+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003CAD9AEE45CE2041ACA643B3905D59415A93F61180C62041635E98127A5D594193D5BF0ACBC52041263CE3CD725E5941D36EF4E690CD204121EE136F895E59413CAD9AEE45CE2041ACA643B3905D5941	22150006660000	2	2020
83	VirksomheterPåRuter1km	078f5c89-2850-4525-b75c-74c0d24b9fc6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.827297+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004E7F15F2FACE2041D76965F7975C59411B9B64F1AFCF20414B36793B9F5B59414E5FE113EAC7204121DDD89B885B5941E8D9011535C7204180943F57815C59414E7F15F2FACE2041D76965F7975C5941	22150006658000	1	2020
84	VirksomheterPåRuter1km	25731efb-24b6-4705-b40a-36ada0811062	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.816433+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005A93F61180C62041635E98127A5D594121F37D39BABE20411401FB71635D59410F6CB63205BE2041C773C02C5C5E594193D5BF0ACBC52041263CE3CD725E59415A93F61180C62041635E98127A5D5941	22140006660000	4	2020
85	VirksomheterPåRuter1km	71616f40-fa78-432b-9a1e-ce2c88af630e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.765287+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005321EFA5F1AA2041F9789DF1435859413AE6FDDB2BA320411528D3532D585941A49ECDEB76A2204126A4C70C265959411D9450B53CAA2041BF9317AB3C5959415321EFA5F1AA2041F9789DF143585941	22100006655000	6	2020
86	VirksomheterPåRuter1km	6b4f4a50-b177-4e21-bcee-2bfdabcbfb4c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.75325+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A49ECDEB76A2204126A4C70C2659594130817726B19A2041AA76856E0F5959411B558832FC9920418198E626085A5941B78170F7C1A12041D55CAEC51E5A5941A49ECDEB76A2204126A4C70C26595941	22090006656000	2	2020
87	VirksomheterPåRuter1km	ec01cd38-deb6-43fb-8748-c1972b0b617a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.77734+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A186ED606CB32041450768D5615759413B9A6092A6AB2041389015384B5759415321EFA5F1AA2041F9789DF14358594157730D74B7B220419A96758F5A585941A186ED606CB32041450768D561575941	22110006654000	4	2020
88	VirksomheterPåRuter1km	1f7b0980-15c9-42b7-b4d7-8dca6a26d757	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.805751+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000027AE60910CAD2041F7EC01FCE66A5941ABB8A05FD2B42041760DDAA3FD6A59417592839C87B5204107A4C8E9046A59414229D5CDC1AD2041C4777542EE69594127AE60910CAD2041F7EC01FCE66A5941	22130006673000	2	2020
89	VirksomheterPåRuter1km	a05e4172-144c-43de-9204-5c3cd49152c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.805616+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F0B9D109F2B62041655C7C75136859417F72463A2CAF2041633433CFFC675941B5D8210677AE2041B13ADB88F56859418CAB3ED53CB620417369A92F0C695941F0B9D109F2B62041655C7C7513685941	22130006671000	1	2020
90	VirksomheterPåRuter1km	467f344d-f888-4d65-bd29-ac08a4b04a13	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.79007+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E5C8A73332BB2041AE55C87278575941A186ED606CB32041450768D56157594157730D74B7B220419A96758F5A58594157D158467DBA20413C8A5B2D71585941E5C8A73332BB2041AE55C87278575941	22120006654000	1	2020
91	VirksomheterPåRuter1km	bea01361-a02d-4a74-89eb-3058f59b07c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.790335+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003F89A545D5B42041D11002003760594113C5CF760FAD2041FC3FF05D206059415FC164645AAC2041706F8117196159416A03CC3220B420415A9218BA2F6159413F89A545D5B42041D110020037605941	22120006663000	1	2020
92	VirksomheterPåRuter1km	8dd4de89-4266-4d82-8889-d9c50ab9cea1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.816836+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000091CD1EF60C42041C5384F446460594139FFA5189BBC2041FEB521A24D60594154AD5D05E6BB20413A88BD5C4661594125B419DCABC32041575A70FF5C615941091CD1EF60C42041C5384F4464605941	22140006663000	2	2020
93	VirksomheterPåRuter1km	c4a9139e-4653-4f43-b8d9-62de0b8273d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.72128+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000003920E29AE8E20412B9EAF9C06545941783A1D6EE8862041A5103301F0535941340D5A9033862041A88B47B8E8545941EE1ADE4AF98D204148E24954FF54594103920E29AE8E20412B9EAF9C06545941	22060006651000	1	2020
94	VirksomheterPåRuter1km	85d93f2a-194e-42c7-888a-f58be092b410	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.765153+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B8ACE9F12EAF204115C39E976F52594134EB612569A7204157ECF6FC58525941C9B2444EB4A620414F193EB6515359415DED5D1A7AAE204126C66B5168535941B8ACE9F12EAF204115C39E976F525941	22100006649000	2	2020
95	VirksomheterPåRuter1km	1d55dc6a-2835-46b3-921d-6c176cb2410c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.938755+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C3AAA03C1C122141A3E7189D4661594172209E41E2192141B653E13F5D61594143690456971A2141A6D5F77E6460594131A59450D11221412EB3B4DC4D605941C3AAA03C1C122141A3E7189D46615941	22250006662000	2	2020
96	VirksomheterPåRuter1km	efe58336-e35e-48a7-8b70-3a21d9697d67	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.914351+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000031CEA65EC00B214187AF927A3E5F5941D1401A61FA0321412A63F1D8275F59419591345245032141AD33599820605941A9594F4F0B0B21419BD57F3A3760594131CEA65EC00B214187AF927A3E5F5941	22230006661000	1	2020
97	VirksomheterPåRuter1km	4d724455-6b4a-4023-a660-394eab3f1336	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.914214+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000031CEA65EC00B214187AF927A3E5F59414277D369750C2141814B97BA455E5941BD19D56BAF042141F25D7B192F5E5941D1401A61FA0321412A63F1D8275F594131CEA65EC00B214187AF927A3E5F5941	22230006660000	5	2020
98	VirksomheterPåRuter1km	93d5342d-a5f9-494f-a76c-7725ba5c0a5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.901386+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009591345245032141AD33599820605941D65744597FFB204120C440F609605941BF8CA546CAFA20419E1315B5026159410256243F90022141DAD0B257196159419591345245032141AD33599820605941	22220006662000	10	2020
99	VirksomheterPåRuter1km	9c60f2cd-7ba8-4a4d-9f90-6fb8d7f55f3e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.900986+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000066D2647264052141A822F759365D5941180620789EFD20419DD36EB91F5D594178DE0172E9FC20417CA56D78185E5941BD19D56BAF042141F25D7B192F5E594166D2647264052141A822F759365D5941	22220006659000	6	2020
100	VirksomheterPåRuter1km	595f042c-2c83-4f8e-aea7-ea992ec2f63e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.887146+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D65744597FFB204120C440F6096059415DB77E64B9F32041A97D3654F35F5941C612515204F320411E7E8512EC605941BF8CA546CAFA20419E1315B502615941D65744597FFB204120C440F609605941	22210006662000	5	2020
101	VirksomheterPåRuter1km	5e91bbf8-499f-4ad5-b455-00d8070962c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.886879+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000078DE0172E9FC20417CA56D78185E59415FD0597C23F52041D5186ED7015E5941E1B981726EF420415A5CD995FA5E5941BC8BB86734FC2041864A5E37115F594178DE0172E9FC20417CA56D78185E5941	22210006660000	4	2020
102	VirksomheterPåRuter1km	61376f9f-1f86-478b-9872-40fcfed11c8e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.886752+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000180620789EFD20419DD36EB91F5D5941E7B00682D8F52041BEB1F418095D59415FD0597C23F52041D5186ED7015E594178DE0172E9FC20417CA56D78185E5941180620789EFD20419DD36EB91F5D5941	22210006659000	34	2020
103	VirksomheterPåRuter1km	e94001bb-238e-41f9-8d54-3f1c9613084a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.87331+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E1B981726EF420415A5CD995FA5E594122D67581A8EC2041618F62F4E35E59410ABBE373F3EB20410A573AB2DC5F59415DB77E64B9F32041A97D3654F35F5941E1B981726EF420415A5CD995FA5E5941	22200006661000	1	2020
104	VirksomheterPåRuter1km	d348c907-d0bb-4559-992e-58ceaf422121	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.862352+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000055FADC8A5DED2041C0AE7C36EB5D594148678B9D97E52041F35D9995D45D59416FEB9494E2E4204154DAF952CD5E594122D67581A8EC2041618F62F4E35E594155FADC8A5DED2041C0AE7C36EB5D5941	22190006660000	6	2020
105	VirksomheterPåRuter1km	8ff21de9-a9e4-4777-a934-ca55092ab825	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.853084+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000048678B9D97E52041F35D9995D45D5941212265B4D1DD2041301DC4F4BD5D5941B104DFAB1CDD2041F4339FB1B65E59416FEB9494E2E4204154DAF952CD5E594148678B9D97E52041F35D9995D45D5941	22180006660000	5	2020
106	VirksomheterPåRuter1km	32bc9d2b-94a7-45c9-9651-a07f0740d943	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.844216+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B104DFAB1CDD2041F4339FB1B65E5941D82C54C756D52041F8925210A05E59415D0C13BBA1D4204188459ACC985F59419DDA2D9F67DC20413F446C6EAF5F5941B104DFAB1CDD2041F4339FB1B65E5941	22170006661000	3	2020
107	VirksomheterPåRuter1km	30761f06-4984-448f-a87c-be9520ab1203	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.844083+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000212265B4D1DD2041301DC4F4BD5D5941CD356ACF0BD620412DE3FC53A75D5941D82C54C756D52041F8925210A05E5941B104DFAB1CDD2041F4339FB1B65E5941212265B4D1DD2041301DC4F4BD5D5941	22170006660000	5	2020
108	VirksomheterPåRuter1km	142dd063-1142-4b95-8720-6b246f019a85	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.8277+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D36EF4E690CD204121EE136F895E594193D5BF0ACBC52041263CE3CD725E59417EEA5DFF15C520412A2F20896B5F5941020E23DBDBCC20419841D62A825F5941D36EF4E690CD204121EE136F895E5941	22150006661000	9	2020
109	VirksomheterPåRuter1km	64cc0869-5b9c-495c-8619-66504d9d10bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.816566+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000093D5BF0ACBC52041263CE3CD725E59410F6CB63205BE2041C773C02C5C5E5941C7ACC32750BD2041F50478E7545F59417EEA5DFF15C520412A2F20896B5F594193D5BF0ACBC52041263CE3CD725E5941	22140006661000	3	2020
110	VirksomheterPåRuter1km	82bd2d6e-3772-451d-9abe-7852bd78bbb2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.112171+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FC38CD72AD622141E7C7B9E4455E59415C278246E75A2141FC8784432F5E5941A221FE3A325A21415FF1C308285F59418A2AD466F8612141778A7EAA3E5F5941FC38CD72AD622141E7C7B9E4455E5941	22340006659000	2	2020
111	VirksomheterPåRuter1km	9d4509cc-c151-434b-8205-461f0490e1a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.032661+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EE890CE1F0492141B5B0A089F35F5941DBC12AC22A422141E5788CE7DC5F594100D1AEAF75412141F6CF1EABD5605941EF831CCE3B4921417E52B84DEC605941EE890CE1F0492141B5B0A089F35F5941	22310006661000	3	2020
112	VirksomheterPåRuter1km	4624aaad-5884-4755-88fb-a5a7b6859df0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.835652+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005D0C13BBA1D4204188459ACC985F5941020E23DBDBCC20419841D62A825F5941B7D426CB26CC20416AA28AE67A6059414C1EA7AAECD3204136FCD388916059415D0C13BBA1D4204188459ACC985F5941	22160006662000	1	2020
113	VirksomheterPåRuter1km	689ea356-2765-4de4-b2c9-f023953e4c13	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.816702+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007EEA5DFF15C520412A2F20896B5F5941C7ACC32750BD2041F50478E7545F594139FFA5189BBC2041FEB521A24D605941091CD1EF60C42041C5384F44646059417EEA5DFF15C520412A2F20896B5F5941	22140006662000	1	2020
114	VirksomheterPåRuter1km	aee2549c-0d80-41fb-83bd-f78f994ea2d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.914622+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000121B4B08EC082141BDE1F17921635941BD61850C2601214195763BD60A635941FC3CF7EC70002141E0816A9503645941785C4BE836082141981DA6391A645941121B4B08EC082141BDE1F17921635941	22230006665000	2	2020
115	VirksomheterPåRuter1km	a494bdbc-dd1c-4ebf-b3cb-f9bae73e1785	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.914487+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000121B4B08EC082141BDE1F179216359411F362124A10921415C6D2FBA2862594112D8E927DB012141093CFE1612625941BD61850C2601214195763BD60A635941121B4B08EC082141BDE1F17921635941	22230006664000	2	2020
116	VirksomheterPåRuter1km	b07f035b-96db-4902-ae81-a0e813ee9253	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.887413+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006A74DC2F15FA20415C3ADB73FB6159411716F93B4FF22041125FC6D0E4615941450B77219AF12041E421F98EDD625941D358E91460F92041B9399332F46259416A74DC2F15FA20415C3ADB73FB615941	22210006664000	3	2020
117	VirksomheterPåRuter1km	26548b54-2896-4851-a13c-f55562ea64a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.88728+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BF8CA546CAFA20419E1315B502615941C612515204F320411E7E8512EC6059411716F93B4FF22041125FC6D0E46159416A74DC2F15FA20415C3ADB73FB615941BF8CA546CAFA20419E1315B502615941	22210006663000	4	2020
118	VirksomheterPåRuter1km	4e539c6b-b210-443d-bda6-78789000620c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.87358+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001716F93B4FF22041125FC6D0E461594102C83F4C89EA2041E4A0BF2DCE615941FD832E32D4E92041CE256DEBC6625941450B77219AF12041E421F98EDD6259411716F93B4FF22041125FC6D0E4615941	22200006664000	4	2020
119	VirksomheterPåRuter1km	ab7d9166-9ca2-4564-92a2-7bb69e2a8e9d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.81697+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000025B419DCABC32041575A70FF5C61594154AD5D05E6BB20413A88BD5C466159410601EBED30BB2041087D4B173F625941C2FC37C4F6C22041409583BA5562594125B419DCABC32041575A70FF5C615941	22140006664000	6	2020
120	VirksomheterPåRuter1km	a5e5253c-9fc3-4430-af87-c94d9f7d2300	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.887823+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C63F86D2F5F72041BEC7D8AFE564594121F3F5DF2FF020418D52340BCF645941C579F7B87AEF20411FC33CC9C76559414AD616AB40F720411E59666EDE655941C63F86D2F5F72041BEC7D8AFE5645941	22210006667000	4	2020
121	VirksomheterPåRuter1km	c0856637-f195-427e-bbd0-c6eeeadee1b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.887682+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F383CCF5AAF8204112133DF1EC6359414B3CCB02E5F02041EFC71D4DD663594121F3F5DF2FF020418D52340BCF645941C63F86D2F5F72041BEC7D8AFE5645941F383CCF5AAF8204112133DF1EC635941	22210006666000	2	2020
122	VirksomheterPåRuter1km	9db7726d-56a5-43af-ade1-f8200c5a6d1d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.817371+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004EC7F6878CC12041825C803047645941F9C087B2C6B92041D5D33D8C3064594124C1978E11B920418E38A2462965594126DD9763D7C0204199EB69EB3F6559414EC7F6878CC12041825C803047645941	22140006667000	1	2020
123	VirksomheterPåRuter1km	810a7839-1692-43eb-bc7b-323235e729ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.790736+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003FDAC0BD4BB12041465CE8A112655941743313F185A920417F4D3CFDFB645941EBE1D6C9D0A82041E99388B6F46559413D3D169696B020418BC6B95B0B6659413FDAC0BD4BB12041465CE8A112655941	22120006668000	2	2020
124	VirksomheterPåRuter1km	21eaaed7-6f89-4730-86b7-9edfaf5326e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.817506+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000026DD9763D7C0204199EB69EB3F65594124C1978E11B920418E38A24629655941B58E7E665CB820414FC5F8002266594156CB0F3B22C02041789945A63866594126DD9763D7C0204199EB69EB3F655941	22140006668000	5	2020
125	VirksomheterPåRuter1km	2e6595b7-36e2-498d-bc51-5e2892203bfd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.789805+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FE9A8597BABE20418EF817CD9C5259414A40A0C2F4B62041BC6E54328652594126B0A5EA3FB620418B46A7EC7E5359413AF01BBF05BE2041C1A3F08795535941FE9A8597BABE20418EF817CD9C525941	22120006649000	1	2020
126	VirksomheterPåRuter1km	8598723d-be54-445a-9e6d-10ba4667b085	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.740972+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005E0B5A86EE9E2041C4361E1B3B5359410C029EC22897204144150C8024535941BE532EE873962041D8D839381D545941AC747CAB399E2041F2C9D1D3335459415E0B5A86EE9E2041C4361E1B3B535941	22080006650000	7	2020
127	VirksomheterPåRuter1km	f4f49281-f126-4674-9665-c869fbb35695	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.804545+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F29E83D961C420416711DB999D555941E194BD019CBC2041C84578FD865559410978C91CE7BB2041503F27B87F565941373E20F4ACC3204141C10F5596565941F29E83D961C420416711DB999D555941	22130006652000	14	2020
128	VirksomheterPåRuter1km	cd57b35e-9dd9-4e7f-a895-5d6a64bbbe7f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.777207+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A346A04921B42041599F4C1B69565941F5B4A47A5BAC20411CD87F7E525659413B9A6092A6AB2041389015384B575941A186ED606CB32041450768D561575941A346A04921B42041599F4C1B69565941	22110006653000	2	2020
129	VirksomheterPåRuter1km	289a34ed-6bbd-4365-94fe-89c69fedaa75	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.80414+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E7B1997080C62041D069E967B3525941FE9A8597BABE20418EF817CD9C5259413AF01BBF05BE2041C1A3F08795535941A9A2C097CBC5204107E74723AC535941E7B1997080C62041D069E967B3525941	22130006649000	5	2020
130	VirksomheterPåRuter1km	cf85d0a6-940a-4dfa-bd1c-5edf9449bc56	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.804411+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000622EB9BA16C52041C67398DEA454594191D583E250BD2041B767BB428E545941E194BD019CBC2041C84578FD86555941F29E83D961C420416711DB999D555941622EB9BA16C52041C67398DEA4545941	22130006651000	3	2020
131	VirksomheterPåRuter1km	25eb1c69-89a4-4ae9-bdf1-c6bd9a69ad5b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.826226+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B7E84D2F0CD62041A027B69DE05259411C7ADC4D46CE2041BFCBC802CA52594189BC937491CD20419F19ADBEC2535941F432955557D52041CF44205AD9535941B7E84D2F0CD62041A027B69DE0525941	22150006649000	1	2020
132	VirksomheterPåRuter1km	66003cdd-91a1-4a57-bc45-50dfacc0c05b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.789671+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000028CC06B6FBF2041C2643112A4515941D10B6C96A9B720418DB7F3778D5159414A40A0C2F4B62041BC6E543286525941FE9A8597BABE20418EF817CD9C525941028CC06B6FBF2041C2643112A4515941	22120006648000	3	2020
133	VirksomheterPåRuter1km	514c40e8-8a23-4670-ab74-3cbc353a3912	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.826897+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006125E6C483D22041B3A93C4BBC5759413223A4E5BDCA2041A29DB2ADA55759417B8576F708CA2041891851699E585941C3C548D6CED12041B9C56007B55859416125E6C483D22041B3A93C4BBC575941	22150006654000	2	2020
134	VirksomheterPåRuter1km	3e3c6ebf-8d72-4137-ba51-eb0f6daaa323	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.826628+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000051239995EDD32041B877CAD2CA555941BA7C77B527CC2041A1C94B36B45559413D8EA4CF72CB2041732E06F2AC565941325D56AF38D3204124900A8FC356594151239995EDD32041B877CAD2CA555941	22150006652000	7	2020
135	VirksomheterPåRuter1km	c0c157f5-6f39-498e-b596-0ac56380b23a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.826493+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DD2DAE77A2D420410E5F7C16D2545941C8A41C97DCCC2041CE6D837ABB545941BA7C77B527CC2041A1C94B36B455594151239995EDD32041B877CAD2CA555941DD2DAE77A2D420410E5F7C16D2545941	22150006651000	29	2020
136	VirksomheterPåRuter1km	4acaa521-1c9c-4ed0-a1b0-76a897b27b91	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.873983+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C579F7B87AEF20411FC33CC9C7655941940501CBB4E72041C9442124B165594142414AA0FFE62041BE8396E1A9665941361AD08DC5EE2041FE1A3787C0665941C579F7B87AEF20411FC33CC9C7655941	22200006668000	1	2020
137	VirksomheterPåRuter1km	86d15708-78c3-4868-95a5-6d9a6e077cf6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.873848+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000021F3F5DF2FF020418D52340BCF645941CCD88EF169E8204163F69D66B8645941940501CBB4E72041C9442124B1655941C579F7B87AEF20411FC33CC9C765594121F3F5DF2FF020418D52340BCF645941	22200006667000	1	2020
138	VirksomheterPåRuter1km	3534c919-960f-4a7b-9f18-318f38e6eb60	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.873714+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000450B77219AF12041E421F98EDD625941FD832E32D4E92041CE256DEBC6625941ED70F3131FE920412F970CA9BF6359414B3CCB02E5F02041EFC71D4DD6635941450B77219AF12041E421F98EDD625941	22200006665000	3	2020
139	VirksomheterPåRuter1km	6eb2c2d1-f833-4d6c-ace2-474fb1dc0a8e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.862885+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000940501CBB4E72041C9442124B1655941AF8433E1EEDF2041DAD4137F9A6559419F11EDB639DF204185F9033C9366594142414AA0FFE62041BE8396E1A9665941940501CBB4E72041C9442124B1655941	22190006668000	1	2020
140	VirksomheterPåRuter1km	a16159c5-f978-485d-a740-046d7666d8fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.862752+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CCD88EF169E8204163F69D66B8645941BEFB5007A4E02041FCA915C2A1645941AF8433E1EEDF2041DAD4137F9A655941940501CBB4E72041C9442124B1655941CCD88EF169E8204163F69D66B8645941	22190006667000	1	2020
141	VirksomheterPåRuter1km	a7b5df02-3944-4045-901a-8f50357d1c29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.827995+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B7D426CB26CC20416AA28AE67A605941091CD1EF60C42041C5384F446460594125B419DCABC32041575A70FF5C615941E50C00B771CB2041F81131A273615941B7D426CB26CC20416AA28AE67A605941	22150006663000	4	2020
142	VirksomheterPåRuter1km	fe845222-df52-4a97-b164-355c59cbb07a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.805482+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B58E7E665CB820414FC5F800226659413D3D169696B020418BC6B95B0B665941AAAC426AE1AF204177637D1504675941A6733C3AA7B72041787B41BB1A675941B58E7E665CB820414FC5F80022665941	22130006669000	1	2020
143	VirksomheterPåRuter1km	2222251f-e59d-42ff-af50-3338672d9dba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.80535+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000024C1978E11B920418E38A246296559413FDAC0BD4BB12041465CE8A1126559413D3D169696B020418BC6B95B0B665941B58E7E665CB820414FC5F8002266594124C1978E11B920418E38A24629655941	22130006668000	1	2020
144	VirksomheterPåRuter1km	cca215e2-d128-4b9d-99db-67eff237eedb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.805082+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000601EBED30BB2041087D4B173F6259414018C81B6BB32041B13F217428625941B4119A00B6B22041371A1C2E2163594141444ED27BBA2041C895CBD1376359410601EBED30BB2041087D4B173F625941	22130006665000	5	2020
145	VirksomheterPåRuter1km	276e31df-98ff-4a58-b8ae-627160320a9b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.804948+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000039FFA5189BBC2041FEB521A24D6059413F89A545D5B42041D1100200376059416A03CC3220B420415A9218BA2F61594154AD5D05E6BB20413A88BD5C4661594139FFA5189BBC2041FEB521A24D605941	22130006663000	2	2020
146	VirksomheterPåRuter1km	60d16f60-9cc0-4fcb-b487-323f1afcf095	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.790468+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004018C81B6BB32041B13F2174286259416B4DCF4DA5AB2041F5D304D11162594127B30F33F0AA2041E36E7A8A0A635941B4119A00B6B22041371A1C2E216359414018C81B6BB32041B13F217428625941	22120006665000	2	2020
147	VirksomheterPåRuter1km	7e3f940b-8e9a-4c5d-bd73-1b7bbfa12f6d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.90152+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000256243F90022141DAD0B25719615941BF8CA546CAFA20419E1315B5026159416A74DC2F15FA20415C3ADB73FB61594112D8E927DB012141093CFE16126259410256243F90022141DAD0B25719615941	22220006663000	10	2020
148	VirksomheterPåRuter1km	28db2c7a-9dcc-40a0-b4ca-d33bf38eba7f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.901253+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D1401A61FA0321412A63F1D8275F5941BC8BB86734FC2041864A5E37115F5941D65744597FFB204120C440F6096059419591345245032141AD33599820605941D1401A61FA0321412A63F1D8275F5941	22220006661000	1	2020
149	VirksomheterPåRuter1km	3f384d3e-22a8-4d52-9b89-2cf7e9d2e1eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.887003+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BC8BB86734FC2041864A5E37115F5941E1B981726EF420415A5CD995FA5E59415DB77E64B9F32041A97D3654F35F5941D65744597FFB204120C440F609605941BC8BB86734FC2041864A5E37115F5941	22210006661000	5	2020
150	VirksomheterPåRuter1km	58cd7878-c90f-49d8-ae6c-bbcf30f21f76	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.873445+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005DB77E64B9F32041A97D3654F35F59410ABBE373F3EB20410A573AB2DC5F594102F326623EEB204119070470D5605941C612515204F320411E7E8512EC6059415DB77E64B9F32041A97D3654F35F5941	22200006662000	3	2020
151	VirksomheterPåRuter1km	0b13db4d-07a5-4978-a214-ee8908445232	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.827859+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000020E23DBDBCC20419841D62A825F59417EEA5DFF15C520412A2F20896B5F5941091CD1EF60C42041C5384F4464605941B7D426CB26CC20416AA28AE67A605941020E23DBDBCC20419841D62A825F5941	22150006662000	5	2020
152	VirksomheterPåRuter1km	52c33ae8-0070-430a-a4c1-513e5db9aaba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.827429+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004E7F15F2FACE2041D76965F7975C5941E8D9011535C7204180943F57815C59415A93F61180C62041635E98127A5D59413CAD9AEE45CE2041ACA643B3905D59414E7F15F2FACE2041D76965F7975C5941	22150006659000	4	2020
153	VirksomheterPåRuter1km	c0f85df4-8ed7-460c-88bc-0906a89f890b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.804813+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C7ACC32750BD2041F50478E7545F5941D55F54548AB52041BBB9DD453E5F59413F89A545D5B42041D11002003760594139FFA5189BBC2041FEB521A24D605941C7ACC32750BD2041F50478E7545F5941	22130006662000	4	2020
154	VirksomheterPåRuter1km	bde2ff35-1451-4970-9960-a35f44f31217	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.835517+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D82C54C756D52041F8925210A05E5941D36EF4E690CD204121EE136F895E5941020E23DBDBCC20419841D62A825F59415D0C13BBA1D4204188459ACC985F5941D82C54C756D52041F8925210A05E5941	22160006661000	12	2020
155	VirksomheterPåRuter1km	c2887a8d-3e08-4445-9108-2cf6c975800a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.926178+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000785C4BE836082141981DA6391A6459417BD7C8E7FC0F214188EFEFDD30645941EC793A08B21021417484B61D38635941121B4B08EC082141BDE1F17921635941785C4BE836082141981DA6391A645941	22240006665000	1	2020
156	VirksomheterPåRuter1km	972a21bc-293b-48c1-9010-58faf570fdca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.926046+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000031A59450D11221412EB3B4DC4D605941A9594F4F0B0B21419BD57F3A37605941A563CD3B560A21411ABF5EFA2F615941C3AAA03C1C122141A3E7189D4661594131A59450D11221412EB3B4DC4D605941	22240006662000	4	2020
157	VirksomheterPåRuter1km	35b1209c-aebb-498c-b6de-1ae2f913a207	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.925913+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000031A59450D11221412EB3B4DC4D605941FB285E6086132141E338421C555F594131CEA65EC00B214187AF927A3E5F5941A9594F4F0B0B21419BD57F3A3760594131A59450D11221412EB3B4DC4D605941	22240006661000	8	2020
158	VirksomheterPåRuter1km	5a905efd-4f54-4bac-8399-f36b83a60752	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.963979+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FC6B17586E292141961B9D858A615941D1B9C54AA82121419C0CB8E273615941ABC1C231F3202141ED7B18A46C625941539CA13EB92821418CC8824783625941FC6B17586E292141961B9D858A615941	22270006663000	4	2020
159	VirksomheterPåRuter1km	19f3abec-eb7a-42ba-a927-3d37741b56c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.963843+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FC6B17586E292141961B9D858A615941832F636D232A2141630EA9C391605941009B9E5F5D2221414E4649217B605941D1B9C54AA82121419C0CB8E273615941FC6B17586E292141961B9D858A615941	22270006662000	1	2020
160	VirksomheterPåRuter1km	b846886c-28b2-4737-a6f3-cfe7de86383f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.995193+02	2020-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000063556B95AF392141F3C99308BF605941ED1B527FE93121412E371766A8605941102C936934312141E9899028A16159412FEF387FFA382141DC6092CBB761594163556B95AF392141F3C99308BF605941	22290006662000	2	2020
161	VirksomheterPåRuter1km	ba6f59ef-5049-4447-b2ab-a118ea1c8258	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:44.97827+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000539CA13EB92821418CC8824783625941E43AAA4F7F3021412873FBEA99625941102C936934312141E9899028A1615941FC6B17586E292141961B9D858A615941539CA13EB92821418CC8824783625941	22280006663000	7	2020
162	VirksomheterPåRuter1km	19d25b7b-1216-4fbf-964c-56a4b3bd8f0d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:45.013967+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002FEF387FFA382141DC6092CBB761594179AA0899C0402141B4A9A26ECE61594100D1AEAF75412141F6CF1EABD560594163556B95AF392141F3C99308BF6059412FEF387FFA382141DC6092CBB7615941	22300006662000	1	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad; Owner: -
--

COPY virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006F9756A24CE620417BD02AD8DB5C5941F131F6A201E720419230AE1AE35B5941
2	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D16D73872DE42041FD464C10C65F59416438277678E3204149A590CDBE60594102F326623EEB204119070470D5605941
3	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D16D73872DE42041FD464C10C65F59410ABBE373F3EB20410A573AB2DC5F5941
4	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006FEB9494E2E4204154DAF952CD5E5941D16D73872DE42041FD464C10C65F5941
5	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4DD189012EE2041CAB38878F25C59416F9756A24CE620417BD02AD8DB5C5941
6	VirksomheterPåRuter1kmGrense	0102000020E86400000200000048678B9D97E52041F35D9995D45D59416F9756A24CE620417BD02AD8DB5C5941
7	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006F9756A24CE620417BD02AD8DB5C5941FFE8BFB886DE20418FFEDA37C55C5941
8	VirksomheterPåRuter1kmGrense	0102000020E864000002000000212265B4D1DD2041301DC4F4BD5D5941FFE8BFB886DE20418FFEDA37C55C5941
9	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004FDD54D3C0D62041C5349997AE5C5941CD356ACF0BD620412DE3FC53A75D5941
10	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003B4C427BC4E2204112563DC9F05659417F567C678AEA2041D5CC6B6607575941
11	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CE5E104F3FEB2041C1A19AA80E565941429F656279E3204185DAF10BF8555941
12	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D352C9ACA5E020411166CB00DB595941547EB1976BE82041FCB38A9FF1595941
13	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CD356ACF0BD620412DE3FC53A75D59413CAD9AEE45CE2041ACA643B3905D5941
14	VirksomheterPåRuter1kmGrense	0102000020E864000002000000684C5B452EE42041434C984EFF545941C9092324E3E42041F3A9309106545941
15	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004229D5CDC1AD2041C4777542EE695941528E4E03FCA520412812309BD7695941EC2748C746A52041B9913754D06A594127AE60910CAD2041F7EC01FCE66A5941
16	VirksomheterPåRuter1kmGrense	0102000020E864000003000000999C46C5E3AF2041DFE9C3DD76515941444950F81DA8204176F2A1436051594134EB612569A7204157ECF6FC58525941
17	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001C7ADC4D46CE2041BFCBC802CA525941E7B1997080C62041D069E967B3525941
18	VirksomheterPåRuter1kmGrense	0102000020E86400000200000089BC937491CD20419F19ADBEC2535941A9A2C097CBC5204107E74723AC535941
19	VirksomheterPåRuter1kmGrense	0102000020E86400000300000066D2647264052141A822F759365D5941D720C97419062141F7AF649A3D5C5941A5B8127A53FE204193D361FA265C5941
20	VirksomheterPåRuter1kmGrense	0102000020E86400000300000030ACD97708FF204104A4463B2E5B5941C9967471BDFF204192431D7C355A5941352B077AF7F72041799933DD1E5A5941
21	VirksomheterPåRuter1kmGrense	0102000020E86400000200000055FADC8A5DED2041C0AE7C36EB5D59415FD0597C23F52041D5186ED7015E5941
22	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4DD189012EE2041CAB38878F25C594155FADC8A5DED2041C0AE7C36EB5D5941
23	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4DD189012EE2041CAB38878F25C5941E7B00682D8F52041BEB1F418095D5941
24	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004C362991C7EE2041249D86BAF95B5941B4DD189012EE2041CAB38878F25C5941
25	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004C362991C7EE2041249D86BAF95B5941821188838DF62041B8256D5A105C5941
26	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007050046FACF820418796811E2659594108CED45F61F920413B69C15F2D585941
27	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004666B16B9BF120418F12F1C116585941161C527BE6F0204183A52B800F595941
28	VirksomheterPåRuter1kmGrense	0102000020E864000002000000547EB1976BE82041FCB38A9FF1595941E2EC699FB6E72041DB7C235DEA5A5941
29	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007B8576F708CA2041891851699E58594101FF1B0554C9204181A0E12497595941
30	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B8ACE9F12EAF204115C39E976F5259414A40A0C2F4B62041BC6E543286525941
31	VirksomheterPåRuter1kmGrense	0102000020E864000002000000999C46C5E3AF2041DFE9C3DD76515941B8ACE9F12EAF204115C39E976F525941
32	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D10B6C96A9B720418DB7F3778D515941999C46C5E3AF2041DFE9C3DD76515941
33	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8A41C97DCCC2041CE6D837ABB545941622EB9BA16C52041C67398DEA4545941
34	VirksomheterPåRuter1kmGrense	0102000020E86400000200000051239995EDD32041B877CAD2CA555941CB87E879B3DB2041EF24576FE1555941
35	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003223A4E5BDCA2041A29DB2ADA55759410F568F0AF8C22041B78436108F5759415D30D11C43C22041205D4FCB875859417B8576F708CA2041891851699E585941
36	VirksomheterPåRuter1kmGrense	0102000020E864000002000000373E20F4ACC3204141C10F55965659413D8EA4CF72CB2041732E06F2AC565941
37	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA7C77B527CC2041A1C94B36B4555941F29E83D961C420416711DB999D555941
38	VirksomheterPåRuter1kmGrense	0102000020E864000002000000622EB9BA16C52041C67398DEA4545941A9A2C097CBC5204107E74723AC535941
39	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003AF01BBF05BE2041C1A3F0879553594191D583E250BD2041B767BB428E545941
40	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B9B687EC64D02041AB0A7F7FA65A59411B9B64F1AFCF20414B36793B9F5B59416CD913D375D720416A8627DBB55B5941
41	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D352C9ACA5E020411166CB00DB5959411CDC73A05AE120417E1AAA43E2585941
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D4A70DC6DFD820415C241A62C4595941D352C9ACA5E020411166CB00DB595941
43	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FFE8BFB886DE20418FFEDA37C55C5941590FEFB83BDF2041C0D6E37ACC5B5941
44	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004FDD54D3C0D62041C5349997AE5C5941FFE8BFB886DE20418FFEDA37C55C5941
45	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006CD913D375D720416A8627DBB55B59414FDD54D3C0D62041C5349997AE5C5941
46	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B78170F7C1A12041D55CAEC51E5A5941793C85C087A92041E9E18364355A5941
47	VirksomheterPåRuter1kmGrense	0102000020E864000002000000657AC68D4DB12041003167034C5A5941A456008302B22041BB4E754953595941
48	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D9450B53CAA2041BF9317AB3C595941793C85C087A92041E9E18364355A5941
49	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D23F2CA841C22041DBEA88754E635941C2FC37C4F6C22041409583BA55625941
50	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E7B1997080C62041D069E967B35259413F12444535C72041C2FA7CACBA515941028CC06B6FBF2041C2643112A4515941
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F383CCF5AAF8204112133DF1EC635941FC3CF7EC70002141E0816A9503645941
52	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D358E91460F92041B9399332F4625941BD61850C2601214195763BD60A635941
53	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F383CCF5AAF8204112133DF1EC635941D358E91460F92041B9399332F4625941
54	VirksomheterPåRuter1kmGrense	0102000020E864000004000000BEFB5007A4E02041FCA915C2A1645941E7663C21DED8204111649B1D8B64594106028FFB28D82041096A14DA83655941AF8433E1EEDF2041DAD4137F9A655941
55	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CE5E104F3FEB2041C1A19AA80E5659417F567C678AEA2041D5CC6B6607575941
56	VirksomheterPåRuter1kmGrense	0102000020E86400000300000012B4E35750F22041215DA8031E5759418DBBE83F05F32041E183514525565941CE5E104F3FEB2041C1A19AA80E565941
57	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001B558832FC9920418198E626085A5941AC926C3A4799204190013ADF005B59415AD9E6FE0CA120417E53877E175B5941B78170F7C1A12041D55CAEC51E5A5941
58	VirksomheterPåRuter1kmGrense	0102000020E864000004000000793C85C087A92041E9E18364355A59414B648DC7D2A82041D164E21D2E5B59418528609498B02041C53E4BBD445B5941657AC68D4DB12041003167034C5A5941
59	VirksomheterPåRuter1kmGrense	0102000020E864000002000000657AC68D4DB12041003167034C5A5941793C85C087A92041E9E18364355A5941
60	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000978C91CE7BB2041503F27B87F565941A346A04921B42041599F4C1B69565941
61	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E5C8A73332BB2041AE55C872785759410F568F0AF8C22041B78436108F575941373E20F4ACC3204141C10F5596565941
62	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000978C91CE7BB2041503F27B87F565941E5C8A73332BB2041AE55C87278575941
63	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B4119A00B6B22041371A1C2E21635941B73942E100B220414A2309E819645941F9C087B2C6B92041D5D33D8C30645941
64	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003FDAC0BD4BB12041465CE8A112655941B73942E100B220414A2309E819645941833C26143BAA20419E41E24303645941743313F185A920417F4D3CFDFB645941
65	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004EC7F6878CC12041825C803047645941D23F2CA841C22041DBEA88754E635941
66	VirksomheterPåRuter1kmGrense	0102000020E86400000200000041444ED27BBA2041C895CBD137635941F9C087B2C6B92041D5D33D8C30645941
67	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D23F2CA841C22041DBEA88754E63594141444ED27BBA2041C895CBD137635941
68	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D9450B53CAA2041BF9317AB3C595941A456008302B22041BB4E754953595941
69	VirksomheterPåRuter1kmGrense	0102000020E864000002000000180620789EFD20419DD36EB91F5D5941A5B8127A53FE204193D361FA265C5941
70	VirksomheterPåRuter1kmGrense	0102000020E864000002000000821188838DF62041B8256D5A105C5941E7B00682D8F52041BEB1F418095D5941
71	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A5B8127A53FE204193D361FA265C594130ACD97708FF204104A4463B2E5B5941
72	VirksomheterPåRuter1kmGrense	0102000020E864000002000000821188838DF62041B8256D5A105C5941A5B8127A53FE204193D361FA265C5941
73	VirksomheterPåRuter1kmGrense	0102000020E86400000200000040A8DD8042F720416B73D79B175B5941821188838DF62041B8256D5A105C5941
74	VirksomheterPåRuter1kmGrense	0102000020E86400000200000030ACD97708FF204104A4463B2E5B594140A8DD8042F720416B73D79B175B5941
75	VirksomheterPåRuter1kmGrense	0102000020E86400000200000040A8DD8042F720416B73D79B175B5941352B077AF7F72041799933DD1E5A5941
76	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002DBA0D8E7CEF2041756976FC005B594140A8DD8042F720416B73D79B175B5941
77	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006B1FC68631F020415D17583E085A59412DBA0D8E7CEF2041756976FC005B5941
78	VirksomheterPåRuter1kmGrense	0102000020E864000002000000352B077AF7F72041799933DD1E5A59417050046FACF820418796811E26595941
79	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006B1FC68631F020415D17583E085A5941352B077AF7F72041799933DD1E5A5941
80	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007050046FACF820418796811E26595941161C527BE6F0204183A52B800F595941
81	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004666B16B9BF120418F12F1C11658594108CED45F61F920413B69C15F2D585941
82	VirksomheterPåRuter1kmGrense	0102000020E86400000300000008CED45F61F920413B69C15F2D585941105A784C16FA20413910F3A03457594112B4E35750F22041215DA8031E575941
83	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004C362991C7EE2041249D86BAF95B59412DBA0D8E7CEF2041756976FC005B5941
84	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F131F6A201E720419230AE1AE35B59414C362991C7EE2041249D86BAF95B5941
85	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002DBA0D8E7CEF2041756976FC005B5941E2EC699FB6E72041DB7C235DEA5A5941
86	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006B1FC68631F020415D17583E085A5941161C527BE6F0204183A52B800F595941
87	VirksomheterPåRuter1kmGrense	0102000020E864000002000000547EB1976BE82041FCB38A9FF15959416B1FC68631F020415D17583E085A5941
88	VirksomheterPåRuter1kmGrense	0102000020E864000002000000599CCC8B20E9204198D4E3E1F8585941547EB1976BE82041FCB38A9FF1595941
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000161C527BE6F0204183A52B800F595941599CCC8B20E9204198D4E3E1F8585941
90	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004666B16B9BF120418F12F1C11658594112B4E35750F22041215DA8031E575941
91	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000AFDBA7BD5E9204153DD2E24005859414666B16B9BF120418F12F1C116585941
92	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007F567C678AEA2041D5CC6B66075759410AFDBA7BD5E9204153DD2E2400585941
93	VirksomheterPåRuter1kmGrense	0102000020E86400000200000012B4E35750F22041215DA8031E5759417F567C678AEA2041D5CC6B6607575941
94	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F131F6A201E720419230AE1AE35B5941E2EC699FB6E72041DB7C235DEA5A5941
95	VirksomheterPåRuter1kmGrense	0102000020E864000002000000590FEFB83BDF2041C0D6E37ACC5B5941F131F6A201E720419230AE1AE35B5941
96	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E2EC699FB6E72041DB7C235DEA5A5941434BF2B4F0DF204160A4DEBDD35A5941
97	VirksomheterPåRuter1kmGrense	0102000020E864000002000000599CCC8B20E9204198D4E3E1F85859410AFDBA7BD5E9204153DD2E2400585941
98	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001CDC73A05AE120417E1AAA43E2585941599CCC8B20E9204198D4E3E1F8585941
99	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000AFDBA7BD5E9204153DD2E2400585941369DF18F0FE2204149C07A86E9575941
100	VirksomheterPåRuter1kmGrense	0102000020E864000002000000590FEFB83BDF2041C0D6E37ACC5B5941434BF2B4F0DF204160A4DEBDD35A5941
101	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006CD913D375D720416A8627DBB55B5941590FEFB83BDF2041C0D6E37ACC5B5941
102	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003CE0A6CE2AD82041BAD6A71EBD5A59416CD913D375D720416A8627DBB55B5941
103	VirksomheterPåRuter1kmGrense	0102000020E864000002000000434BF2B4F0DF204160A4DEBDD35A59413CE0A6CE2AD82041BAD6A71EBD5A5941
104	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001CDC73A05AE120417E1AAA43E2585941369DF18F0FE2204149C07A86E9575941
105	VirksomheterPåRuter1kmGrense	0102000020E86400000200000046E647B994D92041F46D7EA5CB5859411CDC73A05AE120417E1AAA43E2585941
106	VirksomheterPåRuter1kmGrense	0102000020E864000002000000369DF18F0FE2204149C07A86E95759413B4C427BC4E2204112563DC9F0565941
107	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B05155A849DA204127B2D4E8D2575941369DF18F0FE2204149C07A86E9575941
108	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003B4C427BC4E2204112563DC9F0565941429F656279E3204185DAF10BF8555941
109	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002AA03593FEDA204198EF1C2CDA5659413B4C427BC4E2204112563DC9F0565941
110	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CB87E879B3DB2041EF24576FE15559412AA03593FEDA204198EF1C2CDA565941
111	VirksomheterPåRuter1kmGrense	0102000020E864000002000000429F656279E3204185DAF10BF8555941684C5B452EE42041434C984EFF545941
112	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CB87E879B3DB2041EF24576FE1555941429F656279E3204185DAF10BF8555941
113	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B3BE6D5C68DC2041CB5083B2E8545941CB87E879B3DB2041EF24576FE1555941
114	VirksomheterPåRuter1kmGrense	0102000020E864000002000000684C5B452EE42041434C984EFF545941B3BE6D5C68DC2041CB5083B2E8545941
115	VirksomheterPåRuter1kmGrense	0102000020E86400000200000001FBC43A1DDD2041D571A1F5EF535941C9092324E3E42041F3A9309106545941
116	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C9092324E3E42041F3A9309106545941838DBCFE97E5204138F2BAD30D535941D0F2ED14D2DD2041B286B138F7525941
117	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003CE0A6CE2AD82041BAD6A71EBD5A5941D4A70DC6DFD820415C241A62C4595941
118	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B9B687EC64D02041AB0A7F7FA65A59413CE0A6CE2AD82041BAD6A71EBD5A5941
119	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D4A70DC6DFD820415C241A62C459594146E647B994D92041F46D7EA5CB585941
120	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F887EE319D1204197E576C3AD595941D4A70DC6DFD820415C241A62C4595941
121	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C3C548D6CED12041B9C56007B55859413F887EE319D1204197E576C3AD595941
122	VirksomheterPåRuter1kmGrense	0102000020E86400000200000046E647B994D92041F46D7EA5CB585941B05155A849DA204127B2D4E8D2575941
123	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C3C548D6CED12041B9C56007B558594146E647B994D92041F46D7EA5CB585941
124	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B05155A849DA204127B2D4E8D25759412AA03593FEDA204198EF1C2CDA565941
125	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006125E6C483D22041B3A93C4BBC575941B05155A849DA204127B2D4E8D2575941
126	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002AA03593FEDA204198EF1C2CDA565941325D56AF38D3204124900A8FC3565941
127	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B3BE6D5C68DC2041CB5083B2E854594101FBC43A1DDD2041D571A1F5EF535941
128	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DD2DAE77A2D420410E5F7C16D2545941B3BE6D5C68DC2041CB5083B2E8545941
129	VirksomheterPåRuter1kmGrense	0102000020E86400000200000001FBC43A1DDD2041D571A1F5EF535941D0F2ED14D2DD2041B286B138F7525941
130	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F432955557D52041CF44205AD953594101FBC43A1DDD2041D571A1F5EF535941
131	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D0F2ED14D2DD2041B286B138F7525941B7E84D2F0CD62041A027B69DE0525941
132	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B9B687EC64D02041AB0A7F7FA65A59413F887EE319D1204197E576C3AD595941
133	VirksomheterPåRuter1kmGrense	0102000020E86400000300000001FF1B0554C9204181A0E12497595941A2D9940E9FC82041EC3664E08F5A5941B9B687EC64D02041AB0A7F7FA65A5941
134	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F887EE319D1204197E576C3AD59594101FF1B0554C9204181A0E12497595941
135	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006125E6C483D22041B3A93C4BBC575941325D56AF38D3204124900A8FC3565941
136	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003D8EA4CF72CB2041732E06F2AC5659413223A4E5BDCA2041A29DB2ADA5575941
137	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DD2DAE77A2D420410E5F7C16D2545941F432955557D52041CF44205AD9535941
138	VirksomheterPåRuter1kmGrense	0102000020E86400000200000089BC937491CD20419F19ADBEC2535941C8A41C97DCCC2041CE6D837ABB545941
139	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A456008302B22041BB4E75495359594143DBDC54C8B9204156DEE0E76959594157D158467DBA20413C8A5B2D71585941
140	VirksomheterPåRuter1kmGrense	0102000020E86400000200000057730D74B7B220419A96758F5A585941A456008302B22041BB4E754953595941
141	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AC747CAB399E2041F2C9D1D333545941DEE9F872FFA52041BA7A776F4A545941C9B2444EB4A620414F193EB6515359415E0B5A86EE9E2041C4361E1B3B535941
142	VirksomheterPåRuter1kmGrense	0102000020E864000004000000BE532EE873962041D8D839381D54594100499009BF952041B2E459F015555941718C70CC849D20412A9C778C2C555941AC747CAB399E2041F2C9D1D333545941
143	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D36EF4E690CD204121EE136F895E59413CAD9AEE45CE2041ACA643B3905D5941
144	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004E7F15F2FACE2041D76965F7975C59411B9B64F1AFCF20414B36793B9F5B59414E5FE113EAC7204121DDD89B885B5941E8D9011535C7204180943F57815C5941
145	VirksomheterPåRuter1kmGrense	0102000020E86400000200000093D5BF0ACBC52041263CE3CD725E59415A93F61180C62041635E98127A5D5941
146	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005A93F61180C62041635E98127A5D594121F37D39BABE20411401FB71635D59410F6CB63205BE2041C773C02C5C5E5941
147	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D9450B53CAA2041BF9317AB3C5959415321EFA5F1AA2041F9789DF143585941
148	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A49ECDEB76A2204126A4C70C265959411D9450B53CAA2041BF9317AB3C595941
149	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005321EFA5F1AA2041F9789DF1435859413AE6FDDB2BA320411528D3532D585941A49ECDEB76A2204126A4C70C26595941
150	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B78170F7C1A12041D55CAEC51E5A5941A49ECDEB76A2204126A4C70C26595941
151	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001B558832FC9920418198E626085A5941B78170F7C1A12041D55CAEC51E5A5941
152	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A49ECDEB76A2204126A4C70C2659594130817726B19A2041AA76856E0F5959411B558832FC9920418198E626085A5941
153	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005321EFA5F1AA2041F9789DF14358594157730D74B7B220419A96758F5A585941
154	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003B9A6092A6AB2041389015384B5759415321EFA5F1AA2041F9789DF143585941
155	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004229D5CDC1AD2041C4777542EE69594127AE60910CAD2041F7EC01FCE66A5941
156	VirksomheterPåRuter1kmGrense	0102000020E86400000400000027AE60910CAD2041F7EC01FCE66A5941ABB8A05FD2B42041760DDAA3FD6A59417592839C87B5204107A4C8E9046A59414229D5CDC1AD2041C4777542EE695941
157	VirksomheterPåRuter1kmGrense	0102000020E864000005000000F0B9D109F2B62041655C7C75136859417F72463A2CAF2041633433CFFC675941B5D8210677AE2041B13ADB88F56859418CAB3ED53CB620417369A92F0C695941F0B9D109F2B62041655C7C7513685941
158	VirksomheterPåRuter1kmGrense	0102000020E86400000200000057D158467DBA20413C8A5B2D71585941E5C8A73332BB2041AE55C87278575941
159	VirksomheterPåRuter1kmGrense	0102000020E86400000200000057730D74B7B220419A96758F5A58594157D158467DBA20413C8A5B2D71585941
160	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A186ED606CB32041450768D56157594157730D74B7B220419A96758F5A585941
161	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E5C8A73332BB2041AE55C87278575941A186ED606CB32041450768D561575941
162	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003F89A545D5B42041D11002003760594113C5CF760FAD2041FC3FF05D206059415FC164645AAC2041706F8117196159416A03CC3220B420415A9218BA2F615941
163	VirksomheterPåRuter1kmGrense	0102000020E86400000500000003920E29AE8E20412B9EAF9C06545941783A1D6EE8862041A5103301F0535941340D5A9033862041A88B47B8E8545941EE1ADE4AF98D204148E24954FF54594103920E29AE8E20412B9EAF9C06545941
164	VirksomheterPåRuter1kmGrense	0102000020E86400000400000034EB612569A7204157ECF6FC58525941C9B2444EB4A620414F193EB6515359415DED5D1A7AAE204126C66B5168535941B8ACE9F12EAF204115C39E976F525941
165	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B8ACE9F12EAF204115C39E976F52594134EB612569A7204157ECF6FC58525941
166	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C3AAA03C1C122141A3E7189D4661594172209E41E2192141B653E13F5D61594143690456971A2141A6D5F77E6460594131A59450D11221412EB3B4DC4D605941
167	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009591345245032141AD33599820605941A9594F4F0B0B21419BD57F3A37605941
168	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D1401A61FA0321412A63F1D8275F594131CEA65EC00B214187AF927A3E5F5941
169	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BD19D56BAF042141F25D7B192F5E5941D1401A61FA0321412A63F1D8275F5941
170	VirksomheterPåRuter1kmGrense	0102000020E86400000300000031CEA65EC00B214187AF927A3E5F59414277D369750C2141814B97BA455E5941BD19D56BAF042141F25D7B192F5E5941
171	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000256243F90022141DAD0B257196159419591345245032141AD33599820605941
172	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BD19D56BAF042141F25D7B192F5E594166D2647264052141A822F759365D5941
173	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078DE0172E9FC20417CA56D78185E5941BD19D56BAF042141F25D7B192F5E5941
174	VirksomheterPåRuter1kmGrense	0102000020E86400000200000066D2647264052141A822F759365D5941180620789EFD20419DD36EB91F5D5941
175	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BF8CA546CAFA20419E1315B502615941D65744597FFB204120C440F609605941
176	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BC8BB86734FC2041864A5E37115F594178DE0172E9FC20417CA56D78185E5941
177	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005FD0597C23F52041D5186ED7015E5941E1B981726EF420415A5CD995FA5E5941
178	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078DE0172E9FC20417CA56D78185E5941180620789EFD20419DD36EB91F5D5941
179	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005FD0597C23F52041D5186ED7015E594178DE0172E9FC20417CA56D78185E5941
180	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E7B00682D8F52041BEB1F418095D59415FD0597C23F52041D5186ED7015E5941
181	VirksomheterPåRuter1kmGrense	0102000020E864000002000000180620789EFD20419DD36EB91F5D5941E7B00682D8F52041BEB1F418095D5941
182	VirksomheterPåRuter1kmGrense	0102000020E86400000200000022D67581A8EC2041618F62F4E35E59410ABBE373F3EB20410A573AB2DC5F5941
183	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E1B981726EF420415A5CD995FA5E594122D67581A8EC2041618F62F4E35E5941
184	VirksomheterPåRuter1kmGrense	0102000020E86400000200000022D67581A8EC2041618F62F4E35E594155FADC8A5DED2041C0AE7C36EB5D5941
185	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006FEB9494E2E4204154DAF952CD5E594122D67581A8EC2041618F62F4E35E5941
186	VirksomheterPåRuter1kmGrense	0102000020E86400000200000055FADC8A5DED2041C0AE7C36EB5D594148678B9D97E52041F35D9995D45D5941
187	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006FEB9494E2E4204154DAF952CD5E594148678B9D97E52041F35D9995D45D5941
188	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B104DFAB1CDD2041F4339FB1B65E59416FEB9494E2E4204154DAF952CD5E5941
189	VirksomheterPåRuter1kmGrense	0102000020E86400000200000048678B9D97E52041F35D9995D45D5941212265B4D1DD2041301DC4F4BD5D5941
190	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005D0C13BBA1D4204188459ACC985F59419DDA2D9F67DC20413F446C6EAF5F5941B104DFAB1CDD2041F4339FB1B65E5941
191	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B104DFAB1CDD2041F4339FB1B65E5941212265B4D1DD2041301DC4F4BD5D5941
192	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D82C54C756D52041F8925210A05E5941B104DFAB1CDD2041F4339FB1B65E5941
193	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CD356ACF0BD620412DE3FC53A75D5941D82C54C756D52041F8925210A05E5941
194	VirksomheterPåRuter1kmGrense	0102000020E864000002000000212265B4D1DD2041301DC4F4BD5D5941CD356ACF0BD620412DE3FC53A75D5941
195	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D36EF4E690CD204121EE136F895E594193D5BF0ACBC52041263CE3CD725E5941
196	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007EEA5DFF15C520412A2F20896B5F594193D5BF0ACBC52041263CE3CD725E5941
197	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000F6CB63205BE2041C773C02C5C5E5941C7ACC32750BD2041F50478E7545F5941
198	VirksomheterPåRuter1kmGrense	0102000020E86400000200000093D5BF0ACBC52041263CE3CD725E59410F6CB63205BE2041C773C02C5C5E5941
199	VirksomheterPåRuter1kmGrense	0102000020E864000005000000FC38CD72AD622141E7C7B9E4455E59415C278246E75A2141FC8784432F5E5941A221FE3A325A21415FF1C308285F59418A2AD466F8612141778A7EAA3E5F5941FC38CD72AD622141E7C7B9E4455E5941
200	VirksomheterPåRuter1kmGrense	0102000020E864000005000000EE890CE1F0492141B5B0A089F35F5941DBC12AC22A422141E5788CE7DC5F594100D1AEAF75412141F6CF1EABD5605941EF831CCE3B4921417E52B84DEC605941EE890CE1F0492141B5B0A089F35F5941
201	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B7D426CB26CC20416AA28AE67A6059414C1EA7AAECD3204136FCD388916059415D0C13BBA1D4204188459ACC985F5941
202	VirksomheterPåRuter1kmGrense	0102000020E86400000200000039FFA5189BBC2041FEB521A24D605941091CD1EF60C42041C5384F4464605941
203	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007EEA5DFF15C520412A2F20896B5F5941C7ACC32750BD2041F50478E7545F5941
204	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FC3CF7EC70002141E0816A9503645941785C4BE836082141981DA6391A645941
205	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BD61850C2601214195763BD60A635941FC3CF7EC70002141E0816A9503645941
206	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BD61850C2601214195763BD60A635941121B4B08EC082141BDE1F17921635941
207	VirksomheterPåRuter1kmGrense	0102000020E86400000200000012D8E927DB012141093CFE1612625941BD61850C2601214195763BD60A635941
208	VirksomheterPåRuter1kmGrense	0102000020E864000003000000121B4B08EC082141BDE1F179216359411F362124A10921415C6D2FBA2862594112D8E927DB012141093CFE1612625941
209	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D358E91460F92041B9399332F46259416A74DC2F15FA20415C3ADB73FB615941
210	VirksomheterPåRuter1kmGrense	0102000020E864000002000000450B77219AF12041E421F98EDD625941D358E91460F92041B9399332F4625941
211	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001716F93B4FF22041125FC6D0E46159416A74DC2F15FA20415C3ADB73FB615941
212	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C612515204F320411E7E8512EC6059411716F93B4FF22041125FC6D0E4615941
213	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BF8CA546CAFA20419E1315B502615941C612515204F320411E7E8512EC605941
214	VirksomheterPåRuter1kmGrense	0102000020E864000002000000450B77219AF12041E421F98EDD6259411716F93B4FF22041125FC6D0E4615941
215	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001716F93B4FF22041125FC6D0E461594102C83F4C89EA2041E4A0BF2DCE615941FD832E32D4E92041CE256DEBC6625941
216	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C2FC37C4F6C22041409583BA5562594125B419DCABC32041575A70FF5C615941
217	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000601EBED30BB2041087D4B173F625941C2FC37C4F6C22041409583BA55625941
218	VirksomheterPåRuter1kmGrense	0102000020E86400000200000054AD5D05E6BB20413A88BD5C466159410601EBED30BB2041087D4B173F625941
219	VirksomheterPåRuter1kmGrense	0102000020E86400000200000025B419DCABC32041575A70FF5C61594154AD5D05E6BB20413A88BD5C46615941
220	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C579F7B87AEF20411FC33CC9C76559414AD616AB40F720411E59666EDE655941C63F86D2F5F72041BEC7D8AFE5645941
221	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C63F86D2F5F72041BEC7D8AFE5645941F383CCF5AAF8204112133DF1EC635941
222	VirksomheterPåRuter1kmGrense	0102000020E86400000200000021F3F5DF2FF020418D52340BCF645941C63F86D2F5F72041BEC7D8AFE5645941
223	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004B3CCB02E5F02041EFC71D4DD663594121F3F5DF2FF020418D52340BCF645941
224	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F383CCF5AAF8204112133DF1EC6359414B3CCB02E5F02041EFC71D4DD6635941
225	VirksomheterPåRuter1kmGrense	0102000020E86400000200000026DD9763D7C0204199EB69EB3F6559414EC7F6878CC12041825C803047645941
226	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F9C087B2C6B92041D5D33D8C3064594124C1978E11B920418E38A24629655941
227	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004EC7F6878CC12041825C803047645941F9C087B2C6B92041D5D33D8C30645941
228	VirksomheterPåRuter1kmGrense	0102000020E864000003000000743313F185A920417F4D3CFDFB645941EBE1D6C9D0A82041E99388B6F46559413D3D169696B020418BC6B95B0B665941
229	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003FDAC0BD4BB12041465CE8A112655941743313F185A920417F4D3CFDFB645941
230	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B58E7E665CB820414FC5F8002266594156CB0F3B22C02041789945A63866594126DD9763D7C0204199EB69EB3F655941
231	VirksomheterPåRuter1kmGrense	0102000020E86400000200000026DD9763D7C0204199EB69EB3F65594124C1978E11B920418E38A24629655941
232	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004A40A0C2F4B62041BC6E54328652594126B0A5EA3FB620418B46A7EC7E5359413AF01BBF05BE2041C1A3F08795535941
233	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AC747CAB399E2041F2C9D1D3335459415E0B5A86EE9E2041C4361E1B3B535941
234	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BE532EE873962041D8D839381D545941AC747CAB399E2041F2C9D1D333545941
235	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005E0B5A86EE9E2041C4361E1B3B5359410C029EC22897204144150C8024535941BE532EE873962041D8D839381D545941
236	VirksomheterPåRuter1kmGrense	0102000020E864000002000000373E20F4ACC3204141C10F5596565941F29E83D961C420416711DB999D555941
237	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000978C91CE7BB2041503F27B87F565941373E20F4ACC3204141C10F5596565941
238	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E194BD019CBC2041C84578FD865559410978C91CE7BB2041503F27B87F565941
239	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A186ED606CB32041450768D561575941A346A04921B42041599F4C1B69565941
240	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003B9A6092A6AB2041389015384B575941A186ED606CB32041450768D561575941
241	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A346A04921B42041599F4C1B69565941F5B4A47A5BAC20411CD87F7E525659413B9A6092A6AB2041389015384B575941
242	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A9A2C097CBC5204107E74723AC535941E7B1997080C62041D069E967B3525941
243	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003AF01BBF05BE2041C1A3F08795535941A9A2C097CBC5204107E74723AC535941
244	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE9A8597BABE20418EF817CD9C5259413AF01BBF05BE2041C1A3F08795535941
245	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E7B1997080C62041D069E967B3525941FE9A8597BABE20418EF817CD9C525941
246	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F29E83D961C420416711DB999D555941622EB9BA16C52041C67398DEA4545941
247	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E194BD019CBC2041C84578FD86555941F29E83D961C420416711DB999D555941
248	VirksomheterPåRuter1kmGrense	0102000020E86400000200000091D583E250BD2041B767BB428E545941E194BD019CBC2041C84578FD86555941
249	VirksomheterPåRuter1kmGrense	0102000020E864000002000000622EB9BA16C52041C67398DEA454594191D583E250BD2041B767BB428E545941
250	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F432955557D52041CF44205AD9535941B7E84D2F0CD62041A027B69DE0525941
251	VirksomheterPåRuter1kmGrense	0102000020E86400000200000089BC937491CD20419F19ADBEC2535941F432955557D52041CF44205AD9535941
252	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001C7ADC4D46CE2041BFCBC802CA52594189BC937491CD20419F19ADBEC2535941
253	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B7E84D2F0CD62041A027B69DE05259411C7ADC4D46CE2041BFCBC802CA525941
254	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE9A8597BABE20418EF817CD9C525941028CC06B6FBF2041C2643112A4515941
255	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A40A0C2F4B62041BC6E543286525941FE9A8597BABE20418EF817CD9C525941
256	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D10B6C96A9B720418DB7F3778D5159414A40A0C2F4B62041BC6E543286525941
257	VirksomheterPåRuter1kmGrense	0102000020E864000002000000028CC06B6FBF2041C2643112A4515941D10B6C96A9B720418DB7F3778D515941
258	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C3C548D6CED12041B9C56007B55859416125E6C483D22041B3A93C4BBC575941
259	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007B8576F708CA2041891851699E585941C3C548D6CED12041B9C56007B5585941
260	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003223A4E5BDCA2041A29DB2ADA55759417B8576F708CA2041891851699E585941
261	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006125E6C483D22041B3A93C4BBC5759413223A4E5BDCA2041A29DB2ADA5575941
262	VirksomheterPåRuter1kmGrense	0102000020E864000002000000325D56AF38D3204124900A8FC356594151239995EDD32041B877CAD2CA555941
263	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003D8EA4CF72CB2041732E06F2AC565941325D56AF38D3204124900A8FC3565941
264	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA7C77B527CC2041A1C94B36B45559413D8EA4CF72CB2041732E06F2AC565941
265	VirksomheterPåRuter1kmGrense	0102000020E86400000200000051239995EDD32041B877CAD2CA555941DD2DAE77A2D420410E5F7C16D2545941
266	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA7C77B527CC2041A1C94B36B455594151239995EDD32041B877CAD2CA555941
267	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8A41C97DCCC2041CE6D837ABB545941BA7C77B527CC2041A1C94B36B4555941
268	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DD2DAE77A2D420410E5F7C16D2545941C8A41C97DCCC2041CE6D837ABB545941
269	VirksomheterPåRuter1kmGrense	0102000020E86400000300000042414AA0FFE62041BE8396E1A9665941361AD08DC5EE2041FE1A3787C0665941C579F7B87AEF20411FC33CC9C7655941
270	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C579F7B87AEF20411FC33CC9C765594121F3F5DF2FF020418D52340BCF645941
271	VirksomheterPåRuter1kmGrense	0102000020E864000002000000940501CBB4E72041C9442124B1655941C579F7B87AEF20411FC33CC9C7655941
272	VirksomheterPåRuter1kmGrense	0102000020E86400000200000021F3F5DF2FF020418D52340BCF645941CCD88EF169E8204163F69D66B8645941
273	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004B3CCB02E5F02041EFC71D4DD6635941450B77219AF12041E421F98EDD625941
274	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FD832E32D4E92041CE256DEBC6625941ED70F3131FE920412F970CA9BF6359414B3CCB02E5F02041EFC71D4DD6635941
275	VirksomheterPåRuter1kmGrense	0102000020E864000002000000450B77219AF12041E421F98EDD625941FD832E32D4E92041CE256DEBC6625941
276	VirksomheterPåRuter1kmGrense	0102000020E86400000200000042414AA0FFE62041BE8396E1A9665941940501CBB4E72041C9442124B1655941
277	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AF8433E1EEDF2041DAD4137F9A6559419F11EDB639DF204185F9033C9366594142414AA0FFE62041BE8396E1A9665941
278	VirksomheterPåRuter1kmGrense	0102000020E864000002000000940501CBB4E72041C9442124B1655941CCD88EF169E8204163F69D66B8645941
279	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AF8433E1EEDF2041DAD4137F9A655941940501CBB4E72041C9442124B1655941
280	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BEFB5007A4E02041FCA915C2A1645941AF8433E1EEDF2041DAD4137F9A655941
281	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CCD88EF169E8204163F69D66B8645941BEFB5007A4E02041FCA915C2A1645941
282	VirksomheterPåRuter1kmGrense	0102000020E86400000300000025B419DCABC32041575A70FF5C615941E50C00B771CB2041F81131A273615941B7D426CB26CC20416AA28AE67A605941
283	VirksomheterPåRuter1kmGrense	0102000020E864000002000000091CD1EF60C42041C5384F446460594125B419DCABC32041575A70FF5C615941
284	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003D3D169696B020418BC6B95B0B665941AAAC426AE1AF204177637D1504675941A6733C3AA7B72041787B41BB1A675941B58E7E665CB820414FC5F80022665941
285	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B58E7E665CB820414FC5F8002266594124C1978E11B920418E38A24629655941
286	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003D3D169696B020418BC6B95B0B665941B58E7E665CB820414FC5F80022665941
287	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003FDAC0BD4BB12041465CE8A1126559413D3D169696B020418BC6B95B0B665941
288	VirksomheterPåRuter1kmGrense	0102000020E86400000200000024C1978E11B920418E38A246296559413FDAC0BD4BB12041465CE8A112655941
289	VirksomheterPåRuter1kmGrense	0102000020E86400000200000041444ED27BBA2041C895CBD1376359410601EBED30BB2041087D4B173F625941
290	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4119A00B6B22041371A1C2E2163594141444ED27BBA2041C895CBD137635941
291	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000601EBED30BB2041087D4B173F6259414018C81B6BB32041B13F217428625941
292	VirksomheterPåRuter1kmGrense	0102000020E86400000200000054AD5D05E6BB20413A88BD5C4661594139FFA5189BBC2041FEB521A24D605941
293	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A03CC3220B420415A9218BA2F61594154AD5D05E6BB20413A88BD5C46615941
294	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F89A545D5B42041D1100200376059416A03CC3220B420415A9218BA2F615941
295	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4119A00B6B22041371A1C2E216359414018C81B6BB32041B13F217428625941
296	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004018C81B6BB32041B13F2174286259416B4DCF4DA5AB2041F5D304D11162594127B30F33F0AA2041E36E7A8A0A635941B4119A00B6B22041371A1C2E21635941
297	VirksomheterPåRuter1kmGrense	0102000020E86400000200000012D8E927DB012141093CFE16126259410256243F90022141DAD0B25719615941
298	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A74DC2F15FA20415C3ADB73FB61594112D8E927DB012141093CFE1612625941
299	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BF8CA546CAFA20419E1315B5026159416A74DC2F15FA20415C3ADB73FB615941
300	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000256243F90022141DAD0B25719615941BF8CA546CAFA20419E1315B502615941
301	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009591345245032141AD33599820605941D1401A61FA0321412A63F1D8275F5941
302	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D65744597FFB204120C440F6096059419591345245032141AD33599820605941
303	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D1401A61FA0321412A63F1D8275F5941BC8BB86734FC2041864A5E37115F5941
304	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D65744597FFB204120C440F609605941BC8BB86734FC2041864A5E37115F5941
305	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005DB77E64B9F32041A97D3654F35F5941D65744597FFB204120C440F609605941
306	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E1B981726EF420415A5CD995FA5E59415DB77E64B9F32041A97D3654F35F5941
307	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BC8BB86734FC2041864A5E37115F5941E1B981726EF420415A5CD995FA5E5941
308	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C612515204F320411E7E8512EC6059415DB77E64B9F32041A97D3654F35F5941
309	VirksomheterPåRuter1kmGrense	0102000020E86400000200000002F326623EEB204119070470D5605941C612515204F320411E7E8512EC605941
310	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000ABBE373F3EB20410A573AB2DC5F594102F326623EEB204119070470D5605941
311	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005DB77E64B9F32041A97D3654F35F59410ABBE373F3EB20410A573AB2DC5F5941
312	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B7D426CB26CC20416AA28AE67A605941020E23DBDBCC20419841D62A825F5941
313	VirksomheterPåRuter1kmGrense	0102000020E864000002000000091CD1EF60C42041C5384F4464605941B7D426CB26CC20416AA28AE67A605941
314	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007EEA5DFF15C520412A2F20896B5F5941091CD1EF60C42041C5384F4464605941
315	VirksomheterPåRuter1kmGrense	0102000020E864000002000000020E23DBDBCC20419841D62A825F59417EEA5DFF15C520412A2F20896B5F5941
316	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003CAD9AEE45CE2041ACA643B3905D59414E7F15F2FACE2041D76965F7975C5941
317	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005A93F61180C62041635E98127A5D59413CAD9AEE45CE2041ACA643B3905D5941
318	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E8D9011535C7204180943F57815C59415A93F61180C62041635E98127A5D5941
319	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004E7F15F2FACE2041D76965F7975C5941E8D9011535C7204180943F57815C5941
320	VirksomheterPåRuter1kmGrense	0102000020E86400000200000039FFA5189BBC2041FEB521A24D605941C7ACC32750BD2041F50478E7545F5941
321	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F89A545D5B42041D11002003760594139FFA5189BBC2041FEB521A24D605941
322	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C7ACC32750BD2041F50478E7545F5941D55F54548AB52041BBB9DD453E5F59413F89A545D5B42041D110020037605941
323	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005D0C13BBA1D4204188459ACC985F5941D82C54C756D52041F8925210A05E5941
324	VirksomheterPåRuter1kmGrense	0102000020E864000002000000020E23DBDBCC20419841D62A825F59415D0C13BBA1D4204188459ACC985F5941
325	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D36EF4E690CD204121EE136F895E5941020E23DBDBCC20419841D62A825F5941
326	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D82C54C756D52041F8925210A05E5941D36EF4E690CD204121EE136F895E5941
327	VirksomheterPåRuter1kmGrense	0102000020E864000002000000121B4B08EC082141BDE1F17921635941785C4BE836082141981DA6391A645941
328	VirksomheterPåRuter1kmGrense	0102000020E864000004000000785C4BE836082141981DA6391A6459417BD7C8E7FC0F214188EFEFDD30645941EC793A08B21021417484B61D38635941121B4B08EC082141BDE1F17921635941
329	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C3AAA03C1C122141A3E7189D4661594131A59450D11221412EB3B4DC4D605941
330	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A9594F4F0B0B21419BD57F3A37605941A563CD3B560A21411ABF5EFA2F615941C3AAA03C1C122141A3E7189D46615941
331	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A9594F4F0B0B21419BD57F3A3760594131A59450D11221412EB3B4DC4D605941
332	VirksomheterPåRuter1kmGrense	0102000020E86400000200000031CEA65EC00B214187AF927A3E5F5941A9594F4F0B0B21419BD57F3A37605941
333	VirksomheterPåRuter1kmGrense	0102000020E86400000300000031A59450D11221412EB3B4DC4D605941FB285E6086132141E338421C555F594131CEA65EC00B214187AF927A3E5F5941
334	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D1B9C54AA82121419C0CB8E273615941ABC1C231F3202141ED7B18A46C625941539CA13EB92821418CC8824783625941
335	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D1B9C54AA82121419C0CB8E273615941FC6B17586E292141961B9D858A615941
336	VirksomheterPåRuter1kmGrense	0102000020E864000004000000FC6B17586E292141961B9D858A615941832F636D232A2141630EA9C391605941009B9E5F5D2221414E4649217B605941D1B9C54AA82121419C0CB8E273615941
337	VirksomheterPåRuter1kmGrense	0102000020E86400000400000063556B95AF392141F3C99308BF605941ED1B527FE93121412E371766A8605941102C936934312141E9899028A16159412FEF387FFA382141DC6092CBB7615941
338	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FC6B17586E292141961B9D858A615941539CA13EB92821418CC8824783625941
339	VirksomheterPåRuter1kmGrense	0102000020E864000004000000539CA13EB92821418CC8824783625941E43AAA4F7F3021412873FBEA99625941102C936934312141E9899028A1615941FC6B17586E292141961B9D858A615941
340	VirksomheterPåRuter1kmGrense	0102000020E86400000200000063556B95AF392141F3C99308BF6059412FEF387FFA382141DC6092CBB7615941
341	VirksomheterPåRuter1kmGrense	0102000020E8640000040000002FEF387FFA382141DC6092CBB761594179AA0899C0402141B4A9A26ECE61594100D1AEAF75412141F6CF1EABD560594163556B95AF392141F3C99308BF605941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1km_objid_seq', 162, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1kmgrense_objid_seq', 341, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_3a008e59006c4fc99374682f67f9b3ad.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

